--[========================================================================[
    This is free and unencumbered software released into the public domain.

    Anyone is free to copy, modify, publish, use, compile, sell, or
    distribute this software, either in source code form or as a compiled
    binary, for any purpose, commercial or non-commercial, and by any
    means.

    In jurisdictions that recognize copyright laws, the author or authors
    of this software dedicate any and all copyright interest in the
    software to the public domain. We make this dedication for the benefit
    of the public at large and to the detriment of our heirs and
    successors. We intend this dedication to be an overt act of
    relinquishment in perpetuity of all present and future rights to this
    software under copyright law.

    THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
    EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
    MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
    IN NO EVENT SHALL THE AUTHORS BE LIABLE FOR ANY CLAIM, DAMAGES OR
    OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
    ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
    OTHER DEALINGS IN THE SOFTWARE.

    For more information, please refer to <http://unlicense.org/>
--]========================================================================]

LibZone = LibZone or {}

--This table contains datamined localized zoneData in different languages
--To get new entries of the zones on different languages do the following:
--1. Login to the PTS (or live server you want to get the data from)
--2. Enable LibZone
--   Each time you reloadui the data in this table is checked and compared to your current client language.
--	 Missing entries will be added to the SavedVariables file LibZone.lua, table "LibZone_Localized_SV_Data"
-- [String, result of GetWorldName()] =
-- {
-- 		["$AllAccounts"] =
--		{
--			["$AccountWide"] =
--		{
--  		["ZoneData"] =
--			{
--				[String, languageScanned2Chars] = {
--   				[zoneId] = "String, zoneNameInTheLanguage",
--					...
--				},
--				[String, otherLanguageScanned2Chars] = {
--   				[zoneId] = "String, zoneNameInTheLanguage",
--					...
--				},
--				...
--				APIVersionAtLastUpdate = String, result of GetAPIVersion(),
--				lastUpdate = timestamp, date and time as results were scanned,
--			}
--		}
--	}
--3. Change the language ingame to the desired language you want to get the zoneNames for, using
--   /script SetCVar("language.2", "en")
--4. Copy the tables of the language you want from the SavedVariables to the file here, into the file LibZone_Data.lua, table "preloadedZoneNames",
--	 below the appropriate language key, to update the localized zoneNames of the library.
--5. Update the "Last updated" stamp below:
--
--Last updated: API100030 Harrowstorm



--The preloaded zone names in different languages
--Important: If you add new languages be sure to update the table lib.supportedLanguages in file LibZone_Constants.lua
--Update this table after the API version changes, like described above!
local preloadedZoneNames = {
	--------------------------------------------------------------------------------
	-- English
	--------------------------------------------------------------------------------

	["en"] =
	{
		[2] = "Clean Test",
		[3] = "Glenumbra",
		[11] = "Vaults of Madness",
		[19] = "Stormhaven",
		[20] = "Rivenspire",
		[22] = "Volenfell",
		[31] = "Selene's Web",
		[38] = "Blackheart Haven",
		[41] = "Stonefalls",
		[57] = "Deshaan",
		[58] = "Malabal Tor",
		[63] = "Darkshade Caverns I",
		[64] = "Blessed Crucible",
		[92] = "Bangkorai",
		[101] = "Eastmarch",
		[103] = "The Rift",
		[104] = "Alik'r Desert",
		[108] = "Greenshade",
		[117] = "Shadowfen",
		[124] = "Root Sunder Ruins",
		[126] = "Elden Hollow I",
		[130] = "Crypt of Hearts I",
		[131] = "Tempest Island",
		[134] = "Sanguine's Demesne",
		[137] = "Rulanyil's Fall",
		[138] = "Crimson Cove",
		[142] = "Bonesnap Ruins",
		[144] = "Spindleclutch I",
		[146] = "Wayrest Sewers I",
		[148] = "Arx Corinium",
		[159] = "Emeric's Dream",
		[162] = "Obsidian Scar",
		[166] = "Cath Bedraud",
		[168] = "Bisnensel",
		[169] = "Razak's Wheel",
		[176] = "City of Ash I",
		[181] = "Cyrodiil",
		[187] = "Loriasel",
		[188] = "The Apothecarium",
		[189] = "Tribunal Temple",
		[190] = "Reservoir of Souls",
		[191] = "Ash Mountain",
		[192] = "Virak Keep",
		[193] = "Tormented Spire",
		[199] = "The Harborage",
		[200] = "The Foundry of Woe",
		[201] = "Castle of the Worm",
		[203] = "Cheesemonger's Hollow",
		[207] = "Mzeneldt",
		[208] = "The Earth Forge",
		[209] = "Halls of Submission",
		[212] = "Mournhold Sewers",
		[213] = "Sunscale Ruins",
		[214] = "Lair of the Skin Stealer",
		[215] = "Vision of the Hist",
		[216] = "Crow's Wood",
		[217] = "The Halls of Torment",
		[218] = "Circus of Cheerful Slaughter",
		[219] = "Chateau of the Ravenous Rodent",
		[222] = "Dresan Keep",
		[223] = "Tomb of Lost Kings",
		[224] = "Breagha-Fin",
		[227] = "The Sunken Road",
		[228] = "Bangkorai Garrison",
		[229] = "Nilata Ruins",
		[231] = "Hall of Heroes",
		[232] = "Silyanorn Ruins",
		[233] = "Ruins of Ten-Maur-Wolk",
		[234] = "Odious Chapel",
		[235] = "Temple of Sul",
		[236] = "White Rose Prison Dungeon",
		[237] = "Impervious Vault",
		[238] = "Salas En",
		[239] = "Kulati Mines",
		[241] = "House Indoril Crypt",
		[242] = "Fort Arand Dungeons",
		[243] = "Coral Heart Chamber",
		[245] = "Heimlyn Keep Reliquary",
		[246] = "Iliath Temple Mines",
		[247] = "House Dres Crypts",
		[248] = "Mzithumz",
		[249] = "Tal'Deic Crypts",
		[250] = "Narsis Ruins",
		[252] = "The Hollow Cave",
		[253] = "Shad Astula Underhalls",
		[254] = "Deepcrag Den",
		[255] = "Bthanual",
		[256] = "Crosswych Mine",
		[257] = "Vaults of Vernim",
		[258] = "Arcwind Point",
		[259] = "Trolhetta",
		[260] = "Lost Knife Cave",
		[261] = "Bonestrewn Barrow",
		[262] = "Wittestadr Crypts",
		[263] = "Mistwatch Crevasse",
		[264] = "Fort Morvunskar",
		[265] = "Mzulft",
		[266] = "Cragwallow",
		[267] = "Eyevea",
		[268] = "Stormwarden Undercroft",
		[269] = "Abamath Ruins",
		[270] = "Shrine of the Black Maw",
		[271] = "Broken Tusk",
		[272] = "Atanaz Ruins",
		[273] = "Chid-Moska Ruins",
		[274] = "Onkobra Kwama Mine",
		[275] = "Gandranen Ruins",
		[279] = "Pregame",
		[280] = "Bleakrock Isle",
		[281] = "Bal Foyen",
		[283] = "Fungal Grotto I",
		[284] = "Bad Man's Hallows",
		[287] = "Inner Sea Armature",
		[288] = "Mephala's Nest",
		[289] = "Softloam Cavern",
		[290] = "Hightide Hollow",
		[291] = "Sheogorath's Tongue",
		[296] = "Emberflint Mine",
		[306] = "Forgotten Crypts",
		[308] = "Lost City of the Na-Totambu",
		[309] = "Ilessan Tower",
		[310] = "Silumm",
		[311] = "The Mines of Khuras",
		[312] = "Enduum",
		[313] = "Ebon Crypt",
		[314] = "Cryptwatch Fort",
		[315] = "Portdun Watch",
		[316] = "Koeglin Mine",
		[317] = "Pariah Catacombs",
		[318] = "Farangel's Delve",
		[319] = "Bearclaw Mine",
		[320] = "Norvulk Ruins",
		[321] = "Crestshade Mine",
		[322] = "Flyleaf Catacombs",
		[323] = "Tribulation Crypt",
		[324] = "Orc's Finger Ruins",
		[325] = "Erokii Ruins",
		[326] = "Hildune's Secret Refuge",
		[327] = "Santaki",
		[328] = "Divad's Chagrin Mine",
		[329] = "Aldunz",
		[330] = "Coldrock Diggings",
		[331] = "Sandblown Mine",
		[332] = "Yldzuun",
		[333] = "Torog's Spite",
		[334] = "Troll's Toothpick",
		[335] = "Viridian Watch",
		[336] = "Crypt of the Exiles",
		[337] = "Klathzgar",
		[338] = "Rubble Butte",
		[339] = "Hall of the Dead",
		[341] = "The Lion's Den",
		[346] = "Skuldafn",
		[347] = "Coldharbour",
		[353] = "Hall of Trials",
		[354] = "Cradlecrush Arena",
		[359] = "The Chill Hollow",
		[360] = "Icehammer's Vault",
		[361] = "Old Sord's Cave",
		[362] = "The Frigid Grotto",
		[363] = "Stormcrag Crypt",
		[364] = "The Bastard's Tomb",
		[365] = "Library of Dusk",
		[366] = "Lightless Oubliette",
		[367] = "Lightless Cell",
		[368] = "The Black Forge",
		[369] = "The Vile Laboratory",
		[370] = "Reaver Citadel Pyramid",
		[371] = "The Mooring",
		[372] = "Manor of Revelry",
		[374] = "The Endless Stair",
		[375] = "Chapel of Light",
		[376] = "Grunda's Gatehouse",
		[377] = "Dra'bul",
		[378] = "Shrine of Mauloch",
		[379] = "Silvenar's Audience Hall",
		[380] = "The Banished Cells I",
		[381] = "Auridon",
		[382] = "Reaper's March",
		[383] = "Grahtwood",
		[385] = "Ragnthar",
		[386] = "Fort Virak Ruin",
		[387] = "Tower of the Vale",
		[388] = "Phaer Catacombs",
		[389] = "Reliquary Ruins",
		[390] = "The Veiled Keep",
		[392] = "The Vault of Exile",
		[393] = "Saltspray Cave",
		[394] = "Ezduiin Undercroft",
		[395] = "The Refuge of Dread",
		[396] = "Ondil",
		[397] = "Del's Claim",
		[398] = "Entila's Folly",
		[399] = "Wansalen",
		[400] = "Mehrunes' Spite",
		[401] = "Bewan",
		[402] = "Shor's Stone Mine",
		[403] = "Northwind Mine",
		[404] = "Fallowstone Vault",
		[405] = "Lady Llarel's Shelter",
		[406] = "Lower Bthanual",
		[407] = "The Triple Circle Mine",
		[408] = "Taleon's Crag",
		[409] = "Knife Ear Grotto",
		[410] = "The Corpse Garden",
		[411] = "The Hunting Grounds",
		[412] = "Nimalten Barrow",
		[413] = "Avanchnzel",
		[414] = "Pinepeak Caverns",
		[415] = "Trolhetta Cave",
		[416] = "Inner Tanzelwil",
		[417] = "Aba-Loria",
		[418] = "The Vault of Haman Forgefire",
		[419] = "The Grotto of Depravity",
		[420] = "Cave of Trophies",
		[421] = "Mal Sorra's Tomb",
		[422] = "The Wailing Maw",
		[424] = "Camlorn Keep",
		[425] = "Daggerfall Castle",
		[426] = "Angof's Sanctum",
		[429] = "Glenumbra Moors Cave",
		[430] = "Aphren's Tomb",
		[431] = "Taarengrav Barrow",
		[433] = "Nairume's Prison",
		[434] = "The Orrery",
		[435] = "Cathedral of the Golden Path",
		[436] = "Reliquary Vault",
		[437] = "Laeloria Ruins",
		[438] = "Cave of Broken Sails",
		[439] = "Ossuary of Telacar",
		[440] = "The Aquifer",
		[442] = "Ne Salas",
		[444] = "Burroot Kwama Mine",
		[447] = "Mobar Mine",
		[449] = "Direfrost Keep",
		[451] = "Senalana",
		[452] = "Temple to the Divines",
		[453] = "Halls of Ichor",
		[454] = "Do'Krin Temple",
		[455] = "Rawl'kha Temple",
		[456] = "Five Finger Dance",
		[457] = "Moonmont Temple",
		[458] = "Fort Sphinxmoth",
		[459] = "Thizzrini Arena",
		[460] = "The Demi-Plane of Jode",
		[461] = "Den of Lorkhaj",
		[462] = "Thibaut's Cairn",
		[463] = "Kuna's Delve",
		[464] = "Fardir's Folly",
		[465] = "Claw's Strike",
		[466] = "Weeping Wind Cave",
		[467] = "Jode's Light",
		[468] = "Dead Man's Drop",
		[469] = "Tomb of Apostates",
		[470] = "Hoarvor Pit",
		[471] = "Shael Ruins",
		[472] = "Roots of Silvenar",
		[473] = "Black Vine Ruins",
		[475] = "The Scuttle Pit",
		[477] = "Vinedeath Cave",
		[478] = "Wormroot Depths",
		[480] = "Snapleg Cave",
		[481] = "Fort Greenwall",
		[482] = "Shroud Hearth Barrow",
		[484] = "Faldar's Tooth",
		[485] = "Broken Helm Hollow",
		[486] = "Toothmaul Gully",
		[487] = "The Vile Manse",
		[492] = "Tormented Spire Summit",
		[493] = "Breakneck Cave",
		[494] = "Capstone Cave",
		[495] = "Cracked Wood Cave",
		[496] = "Echo Cave",
		[497] = "Haynote Cave",
		[498] = "Kingscrest Cavern",
		[499] = "Lipsand Tarn",
		[500] = "Muck Valley Cavern",
		[501] = "Newt Cave",
		[502] = "Nisin Cave",
		[503] = "Pothole Caverns",
		[504] = "Quickwater Cave",
		[505] = "Red Ruby Cave",
		[506] = "Serpent Hollow Cave",
		[507] = "Bloodmayne Cave",
		[508] = "Foyada Quarry",
		[509] = "Ald Carac",
		[510] = "Ularra",
		[511] = "Arcane University",
		[512] = "Deeping Drome",
		[513] = "Mor Khazgur",
		[514] = "Istirus Outpost",
		[515] = "Istirus Outpost Arena",
		[516] = "WIP Ayleid BG backup_extra",
		[517] = "Eld Angavar",
		[518] = "Eld Angavar",
		[525] = "Cheesemonger Hollow",
		[526] = "Greenhill Catacombs",
		[527] = "Sancre Tor",
		[529] = "Eyevea Mages Guild",
		[530] = "Haj Uxith Corridors",
		[531] = "Toadstool Hollow",
		[532] = "Vahtacen",
		[533] = "Underpall Cave",
		[534] = "Stros M'Kai",
		[535] = "Betnikh",
		[537] = "Khenarthi's Roost",
		[539] = "Carzog's Demise",
		[541] = "Glade of the Divines",
		[542] = "Buraniim",
		[543] = "Dourstone Vault",
		[544] = "Stonefang Cavern",
		[545] = "Alcaire Keep",
		[546] = "Wayrest Castle",
		[547] = "Shrouded Hollow",
		[548] = "Silatar",
		[549] = "The Middens",
		[551] = "Imperial Underground",
		[552] = "Shademist Enclave",
		[553] = "Ilmyris",
		[554] = "Serpent's Grotto",
		[555] = "Abecean Sea",
		[556] = "Nereid Temple Cave",
		[557] = "Village of the Lost",
		[558] = "Hectahame Grotto",
		[559] = "Valenheart",
		[560] = "Nimalten Barrow",
		[561] = "Isles of Torment",
		[562] = "Khaj Rawlith",
		[565] = "Ren-dro Caverns",
		[566] = "Heart of the Wyrd Tree",
		[567] = "The Hunting Grounds",
		[569] = "Ash'abah Pass",
		[570] = "Tu'whacca's Sanctum",
		[571] = "Suturah's Crypt",
		[572] = "Stirk",
		[573] = "The Worm's Retreat",
		[574] = "The Valley of Blades",
		[575] = "Carac Dena",
		[576] = "Gurzag's Mine",
		[577] = "The Underroot",
		[578] = "Naril Nagaia",
		[579] = "Harridan's Lair",
		[580] = "Barrow Trench",
		[581] = "Heart's Grief",
		[582] = "Temple of Auri-El",
		[584] = "Imperial City",
		[585] = "Nchu Duabthar Threshold",
		[586] = "The Wailing Prison",
		[587] = "Fevered Mews",
		[588] = "Doomcrag",
		[589] = "Northpoint",
		[590] = "Edrald Undercroft",
		[591] = "Lorkrata Ruins",
		[592] = "Shadowfate Cavern",
		[593] = "Bangkorai Garrison",
		[594] = "The Far Shores",
		[595] = "Abagarlas",
		[596] = "Blood Matron's Crypt",
		[598] = "The Colored Rooms",
		[599] = "Elden Root",
		[600] = "Mournhold",
		[601] = "Wayrest",
		[628] = "Doomcrag",
		[632] = "Skyreach Hold",
		[635] = "Dragonstar Arena",
		[636] = "Hel Ra Citadel",
		[637] = "Quarantine Serk Catacombs",
		[638] = "Aetherian Archive",
		[639] = "Sanctum Ophidia",
		[640] = "Godrun's Dream",
		[641] = "Themond Mine",
		[642] = "The Earth Forge",
		[643] = "Imperial Sewers",
		[649] = "The Dragonfire Cathedral",
		[676] = "Shark's Teeth Grotto",
		[677] = "Maelstrom Arena",
		[678] = "Imperial City Prison",
		[681] = "City of Ash II",
		[684] = "Wrothgar",
		[688] = "White-Gold Tower",
		[689] = "Nikolvara's Kennel",
		[691] = "Thukhozod's Sanctum",
		[692] = "Watcher's Hold",
		[693] = "Coldperch Cavern",
		[694] = "Argent Mine",
		[695] = "Coldwind's Den",
		[697] = "Zthenganaz",
		[698] = "Morkul Descent",
		[699] = "Honor's Rest",
		[700] = "Exile's Barrow",
		[701] = "Graystone Quarry Depths",
		[702] = "Frostbreak Fortress",
		[703] = "Paragon's Remembrance",
		[704] = "Bonerock Cavern",
		[705] = "Rkindaleft",
		[706] = "Old Orsinium",
		[707] = "Ice-Heart's Lair",
		[708] = "Temple Library",
		[710] = "Fharun Prison",
		[711] = "Temple Rectory",
		[712] = "Chambers of Loyalty",
		[715] = "Sanctum of Prowess",
		[719] = "Time-Lost Throne Room",
		[723] = "Heart's Grief",
		[724] = "Sorrow",
		[725] = "Maw of Lorkhaj",
		[726] = "Murkmire",
		[745] = "Charred Ridge",
		[746] = "Vulkhel Guard Outlaws Refuge",
		[747] = "Elden Root Outlaws Refuge",
		[748] = "Marbruk Outlaws Refuge",
		[749] = "Velyn Harbor Outlaws Refuge",
		[750] = "Rawl'kha Outlaws Refuge",
		[751] = "Belkarth Outlaws Refuge",
		[752] = "Wayrest Outlaws Refuge",
		[753] = "Daggerfall Outlaws Refuge",
		[754] = "Evermore Outlaws Refuge",
		[755] = "Shornhelm Outlaws Refuge",
		[756] = "Sentinel Outlaws Refuge",
		[757] = "Davon's Watch Outlaws Refuge",
		[758] = "Windhelm Outlaws Refuge",
		[759] = "Stormhold Outlaws Refuge",
		[760] = "Mournhold Outlaws Refuge",
		[761] = "Riften Outlaws Refuge",
		[763] = "Secluded Sewers",
		[764] = "Underground Sepulcher",
		[765] = "Smuggler's Den",
		[766] = "Trader's Cove",
		[767] = "Deadhollow Halls",
		[769] = "Sewer Tenement",
		[770] = "The Hideaway",
		[771] = "Glittering Grotto",
		[773] = "Cold-Blood Cavern",
		[774] = "Sugar-Slinger's Den",
		[775] = "Bandit 14",
		[776] = "Bandit 15",
		[777] = "Bandit 16",
		[778] = "Bandit 17",
		[779] = "Bandit 18",
		[780] = "Orsinium Outlaws Refuge",
		[781] = "Bandit 20",
		[782] = "Bandit 21",
		[783] = "Bandit 22",
		[784] = "Bandit 23",
		[785] = "Bandit 24",
		[786] = "Bandit 25",
		[787] = "Bandit 26",
		[788] = "Bandit 27",
		[789] = "Bandit 28",
		[790] = "Bandit 29",
		[791] = "Bandit 30",
		[792] = "Bandit 31",
		[793] = "Bandit 32",
		[794] = "Bandit 33",
		[795] = "Bandit 34",
		[796] = "Bandit 35",
		[797] = "Bandit 36",
		[798] = "Bandit 37",
		[799] = "Bandit 38",
		[800] = "Bandit 39",
		[801] = "Bandit 40",
		[802] = "Bandit 41",
		[803] = "Bandit 42",
		[804] = "Bandit 43",
		[805] = "Bandit 44",
		[806] = "Bandit 45",
		[807] = "Bandit 46",
		[808] = "Bandit 47",
		[809] = "The Wailing Prison",
		[810] = "Smuggler's Tunnel",
		[811] = "Ancient Carzog's Demise",
		[814] = "Temple of Ire",
		[815] = "Scarp Keep",
		[816] = "Hew's Bane",
		[817] = "Bahraha's Gloom",
		[818] = "Iron Wheel Headquarters",
		[819] = "Al-Danobia Tomb",
		[820] = "Hubalajad Palace",
		[821] = "Thieves Den",
		[823] = "Gold Coast",
		[824] = "Hrota Cave",
		[825] = "Garlas Agea",
		[826] = "Dark Brotherhood Sanctuary",
		[827] = "Jarol Estate",
		[828] = "At-Himah Estate",
		[829] = "Knightsgrave",
		[831] = "Anvil Castle",
		[832] = "Castle Kvatch",
		[833] = "Enclave of the Hourglass",
		[834] = "Fulstrom Homestead",
		[836] = "Cathedral of Akatosh",
		[837] = "Anvil Outlaws Refuge",
		[841] = "Jerall Mountains Logging Track",
		[842] = "Blackwood Borderlands",
		[843] = "Ruins of Mazzatun",
		[844] = "Sulima Mansion",
		[845] = "Velmont Mansion",
		[848] = "Cradle of Shadows",
		[849] = "Vvardenfell",
		[852] = "Captain Margaux's Place",
		[853] = "Ravenhurst",
		[854] = "Mournoth Keep",
		[855] = "Hammerdeath Bungalow",
		[856] = "Twin Arches",
		[857] = "House of the Silent Magnifico",
		[858] = "Cliffshade",
		[859] = "Black Vine Villa",
		[860] = "Snugpod",
		[861] = "Bouldertree Refuge",
		[862] = "Sleek Creek House",
		[863] = "Moonmirth House",
		[864] = "Autumn's-Gate",
		[865] = "Grymharth's Woe",
		[866] = "Velothi Reverie",
		[867] = "Kragenhome",
		[868] = "Humblemud",
		[869] = "The Ample Domicile",
		[870] = "Domus Phrasticus",
		[871] = "Cyrodilic Jungle House",
		[872] = "Strident Springs Demesne",
		[873] = "Stay-Moist Mansion",
		[874] = "Quondam Indorilia",
		[875] = "Old Mistveil Manor",
		[876] = "Dawnshadow",
		[877] = "The Gorinir Estate",
		[878] = "Mathiisen Manor",
		[879] = "Hunding's Palatial Hall",
		[880] = "Forsaken Stronghold",
		[881] = "Gardner House",
		[882] = "Grand Topal Hideaway",
		[883] = "Earthtear Cavern",
		[888] = "Craglorn",
		[889] = "Molavar",
		[890] = "Rkundzelft",
		[891] = "Serpent's Nest",
		[892] = "Ilthag's Undertower",
		[893] = "Ruins of Kardala",
		[894] = "Loth'Na Caverns",
		[895] = "Rkhardarhrk",
		[896] = "Haddock's Market",
		[897] = "Chiselshriek Mine",
		[898] = "Buried Sands",
		[899] = "Mtharnaz",
		[900] = "The Howling Sepulchers",
		[901] = "Balamath",
		[902] = "Fearfangs Cavern",
		[903] = "Exarch's Stronghold",
		[904] = "Zalgaz's Den",
		[905] = "Tombs of the Na-Totambu",
		[906] = "Hircine's Haunt",
		[907] = "Rahni'Za, School of Warriors",
		[908] = "Shada's Tear",
		[909] = "Seeker's Archive",
		[910] = "Elinhir Sewerworks",
		[911] = "Reinhold's Retreat",
		[913] = "The Mage's Staff",
		[914] = "Skyreach Catacombs",
		[915] = "Skyreach Temple",
		[916] = "Skyreach Pinnacle",
		[917] = "ZTestBarbershop",
		[918] = "Nchuleftingth",
		[919] = "Forgotten Wastes",
		[920] = "Inanius Egg Mine",
		[921] = "Khartag Point",
		[922] = "Zainsipilu",
		[923] = "Matus-Akin Egg Mine",
		[924] = "Pulk",
		[925] = "Nchuleft",
		[926] = "Pinsun",
		[927] = "Vassir-Didanat Mine",
		[928] = "Zalkin-Sul Egg Mine",
		[929] = "Gnisis Egg Mine",
		[930] = "Darkshade Caverns II",
		[931] = "Elden Hollow II",
		[932] = "Crypt of Hearts II",
		[933] = "Wayrest Sewers II",
		[934] = "Fungal Grotto II",
		[935] = "The Banished Cells II",
		[936] = "Spindleclutch II",
		[937] = "Flaming Nix Deluxe Garret",
		[938] = "Sisters of the Sands Apartment",
		[939] = "Barbed Hook Private Room",
		[940] = "Mara's Kiss Public House",
		[941] = "The Ebony Flask Inn Room",
		[942] = "The Rosy Lion",
		[943] = "Daggerfall Overlook",
		[944] = "Serenity Falls Estate",
		[945] = "Ebonheart Chateau",
		[946] = "Bal Ur",
		[947] = "Ramimilk",
		[948] = "Tusenend",
		[949] = "Dreudurai Glass Mine",
		[950] = "Zaintiraris",
		[951] = "Vassamsi Mine",
		[952] = "Shulk Ore Mine",
		[953] = "Arkngthunch-Sturdumz",
		[954] = "Galom Daeus",
		[955] = "Mallapi Cave",
		[956] = "Kaushtarari",
		[957] = "Dreloth Ancestral Tomb",
		[958] = "Veloth Ancestral Tomb",
		[959] = "Andrano Ancestral Tomb",
		[960] = "Hleran Ancestral Tomb",
		[961] = "Ashalmawia",
		[962] = "Library of Andule",
		[963] = "Barilzar's Tower",
		[964] = "Ashimanu Cave",
		[965] = "Skar",
		[966] = "Cavern of the Incarnate",
		[967] = "Clockwork City Vault",
		[968] = "Firemoth Island",
		[969] = "Ashurnibibi",
		[970] = "Redoran Garrison",
		[971] = "Vivec City Outlaws Refuge",
		[972] = "Kudanat Mine",
		[973] = "Bloodroot Forge",
		[974] = "Falkreath Hold",
		[975] = "Halls of Fabrication",
		[977] = "Prison of Xykenaz",
		[979] = "Clockwork City Vault",
		[980] = "Clockwork City",
		[981] = "The Brass Fortress",
		[982] = "Slag Town Outlaws Refuge",
		[983] = "Mechanical Fundament",
		[984] = "Machine District",
		[985] = "Halls of Regulation",
		[986] = "The Shadow Cleft",
		[988] = "Clockwork City Vaults",
		[989] = "Ventral Terminus",
		[990] = "Incarnatorium",
		[991] = "Cogitum Centralis",
		[992] = "Everwound Wellspring",
		[993] = "Mnemonic Planisphere",
		[994] = "Saint Delyn Penthouse",
		[995] = "Amaya Lake Lodge",
		[996] = "Tel Galen",
		[997] = "Ald Velothi Harbor House",
		[998] = "Dranil Kir",
		[999] = "Evergloam",
		[1000] = "Asylum Sanctorium",
		[1004] = "The Serviflume",
		[1005] = "Linchal Grand Manor",
		[1006] = "Exorcised Coven Cottage",
		[1007] = "Hakkvild's High Hall",
		[1008] = "Coldharbour Surreal Estate",
		[1009] = "Fang Lair",
		[1010] = "Scalecaller Peak",
		[1011] = "Summerset",
		[1012] = "The Spiral Skein",
		[1013] = "Eldbur Sanctuary",
		[1014] = "Tor-Hame-Khard",
		[1015] = "Eton Nir Grotto",
		[1016] = "Traitor's Vault",
		[1017] = "Archon's Grove",
		[1018] = "King's Haven Pass",
		[1019] = "Wasten Coraldale",
		[1020] = "Karnwasten",
		[1021] = "Sunhold",
		[1022] = "Direnni Acropolis",
		[1023] = "Shimmerene Waterworks",
		[1024] = "Eldbur Ruins",
		[1025] = "Cey-Tarn Keep",
		[1026] = "The Vaults of Heinarwe",
		[1027] = "Artaeum",
		[1028] = "Alinor Outlaws Refuge",
		[1029] = "Ebon Sanctum",
		[1030] = "Corgrad Wastes",
		[1031] = "Illumination Academy Stacks",
		[1032] = "Sea Keep",
		[1033] = "Red Temple Catacombs",
		[1034] = "College of Sapiarchs",
		[1035] = "The Spiral Skein",
		[1036] = "Cathedral of Webs",
		[1037] = "The Crystal Tower",
		[1038] = "Rellenthil Sinkhole",
		[1039] = "Psijic Relic Vaults",
		[1040] = "Evergloam",
		[1042] = "Pariah's Pinnacle",
		[1043] = "The Orbservatory Prior",
		[1044] = "The Erstwhile Sanctuary",
		[1045] = "Princely Dawnlight Palace",
		[1046] = "Saltbreeze Cave",
		[1047] = "Monastery of Serene Harmony",
		[1048] = "Alinor Royal Palace",
		[1051] = "Cloudrest",
		[1052] = "Moon Hunter Keep",
		[1055] = "March of Sacrifices",
		[1059] = "Golden Gryphon Garret",
		[1060] = "Alinor Crest Townhouse",
		[1061] = "Colossal Aldmeri Grotto",
		[1063] = "Grand Psijic Villa",
		[1064] = "Hunter's Glade",
		[1065] = "Blight Bog Sump",
		[1066] = "Tsofeer Cavern",
		[1067] = "The Dreaming Nest",
		[1068] = "Ixtaxh Xanmeer",
		[1069] = "Tomb of Many Spears",
		[1070] = "Lilmoth Outlaws Refuge",
		[1071] = "Xul-Thuxis",
		[1072] = "Norg-Tzel",
		[1073] = "Teeth of Sithis",
		[1074] = "The Sunless Hollow",
		[1075] = "The Sunless Hollow",
		[1076] = "The Sunless Hollow",
		[1077] = "The Swallowed Grove",
		[1078] = "Remnant of Argon",
		[1079] = "Vakka-Bok Xanmeer",
		[1080] = "Frostvault",
		[1081] = "Depths of Malatar",
		[1082] = "Blackrose Prison",
		[1083] = "Deep-Root",
		[1085] = "Halls of Colossus",
		[1086] = "Northern Elsweyr",
		[1088] = "Rimmen Outlaws Refuge",
		[1089] = "Rimmen Necropolis",
		[1090] = "Orcrest",
		[1091] = "Abode of Ignominy",
		[1092] = "Predator Mesa",
		[1094] = "Tomb of the Serpents",
		[1095] = "Darkpool Mine",
		[1096] = "The Tangle",
		[1097] = "Sleepy Senche Mine",
		[1098] = "Riverhold",
		[1099] = "Rimmen Palace",
		[1101] = "Rimmen Palace Recesses",
		[1102] = "Sepulcher of Mischance",
		[1103] = "Moon Gate of Anequina",
		[1105] = "Skooma Cat's Cloister",
		[1106] = "Star Haven Adeptorium",
		[1107] = "ZWicksTest",
		[1108] = "Lakemire Xanmeer Manor",
		[1109] = "Enchanted Snow Globe Home",
		[1110] = "Dov-Vahl Shrine",
		[1111] = "Cicatrice Caverns",
		[1112] = "Tenarr Zalviit Ossuary",
		[1113] = "Hidden Moon Crypts",
		[1114] = "Hakoshae Tombs",
		[1115] = "Merryvale Sugar Farm Caves",
		[1116] = "Moon Gate",
		[1117] = "Shadow Dance Temple",
		[1118] = "Vault of the Heavenly Scourge",
		[1119] = "Desert Wind Caverns",
		[1120] = "Meirvale Keep",
		[1121] = "Sunspire",
		[1122] = "Moongrave Fane",
		[1123] = "Lair of Maarselok",
		[1125] = "Frostvault Chasm",
		[1126] = "Elinhir Private Arena",
		[1128] = "Sugar Bowl Suite",
		[1129] = "Hall of the Lunar Champion",
		[1130] = "Jode's Embrace",
		[1133] = "Southern Elsweyr",
		[1134] = "Forsaken Citadel",
		[1135] = "Moonlit Cove",
		[1136] = "Zazaradi's Quarry and Mine",
		[1137] = "Path of Pride",
		[1138] = "Dragonhold",
		[1139] = "Senchal Outlaws Refuge",
		[1140] = "Wind Scour Temple",
		[1141] = "Dark Water Temple",
		[1142] = "The Valley of Blades",
		[1143] = "Storm Talon Temple",
		[1144] = "Vahlokzin's Lair",
		[1145] = "Passage of Dad'na Ghaten",
		[1146] = "Tideholm",
		[1147] = "New Moon Fortress",
		[1148] = "Halls of the Highmane",
		[1149] = "Doomstone Keep",
		[1150] = "Doomstone Caverns",
		[1151] = "Dragonhold Ruins",
		[1152] = "Icereach",
		[1153] = "U25-DUN2",
		[1154] = "Moon-Sugar Meadow",
		[1155] = "Wraithhome",
		[1188] = "Palace Throne Room",
		[1189] = "Palace of the Kings",
		[1190] = "Riften Ratway",
		[1191] = "Blackreach",
		[1192] = "Lucky Cat Landing",
		[1193] = "Potentate's Retreat",
		[1199] = "Forgemaster Falls",
		[1200] = "Thieves' Oasis",
	},
--------------------------------------------------------------------------------
-- French
--------------------------------------------------------------------------------
	["fr"] = {
		[2] = "Clean Test",
		[3] = "La Glénumbrie",
		[11] = "Les Chambres de la folie",
		[19] = "Havre-tempête",
		[20] = "Fendretour",
		[22] = "Volenfell",
		[31] = "La toile de Sélène",
		[38] = "Le havre de Cœurnoir",
		[41] = "Les Éboulis",
		[57] = "Deshaan",
		[58] = "Malabal Tor",
		[63] = "Les Cavernes d'Ombre-noire I",
		[64] = "Le Creuset béni",
		[92] = "Bangkoraï",
		[101] = "Estemarche",
		[103] = "La Brèche",
		[104] = "Le désert d'Alik'r",
		[108] = "Prasin",
		[117] = "Fangeombre",
		[124] = "Les ruines de Scinderacine",
		[126] = "Le creuset des aînés I",
		[130] = "La Crypte des cœurs I",
		[131] = "L’île des Tempêtes",
		[134] = "Le réaume de Sanghin",
		[137] = "La chute des Rulanyil",
		[138] = "La crique écarlate",
		[142] = "Les ruines de l'Esquille",
		[144] = "Tressefuseau I",
		[146] = "Les égouts d'Haltevoie I",
		[148] = "Arx Corinium",
		[159] = "Le Rêve d'Émeric",
		[162] = "La cicatrice obsidienne",
		[166] = "Cath Bedraud",
		[168] = "Bisnensel",
		[169] = "La Roue de Razak",
		[176] = "La Cité des cendres I",
		[181] = "Cyrodiil",
		[187] = "Loriasel",
		[188] = "L’Apothicarium",
		[189] = "Le temple du Tribunal",
		[190] = "Le réservoir des âmes",
		[191] = "Le Mont cendreux",
		[192] = "Fort Virak",
		[193] = "La Flèche tourmentée",
		[199] = "Le port",
		[200] = "La Fonderie du malheur",
		[201] = "Le château du Ver",
		[203] = "Le creux du Frometonneur",
		[207] = "Mzeneldt",
		[208] = "La Forgeterre",
		[209] = "Les salles de la soumission",
		[212] = "Les égouts de Longsanglot",
		[213] = "Les ruines de Solécaille",
		[214] = "L’Antre du mangeur de peau",
		[215] = "Vision de l'Hist",
		[216] = "Le bois du corbeau",
		[217] = "Les salles du Tourment",
		[218] = "Le cirque du joyeux massacre",
		[219] = "Le château du Rongeur affamé",
		[222] = "Le donjon de Drèsan",
		[223] = "La tombe des rois perdus",
		[224] = "Bréagha-Fin",
		[227] = "La route encaissée",
		[228] = "La garnison de Bangkoraï",
		[229] = "Les ruines de Nilata",
		[231] = "Le panthéon des Héros",
		[232] = "Les ruines de Silyanorn",
		[233] = "Les ruines de Ten-Maur-Wolk",
		[234] = "La chapelle odieuse",
		[235] = "Temple de Sul",
		[236] = "Le donjon de la prison de Blanche-rose",
		[237] = "L’armurerie hermétique",
		[238] = "Salas En",
		[239] = "Les mines de Kulati",
		[241] = "La crypte de la maison Indoril",
		[242] = "Les donjon du fort Arand",
		[243] = "La chambre du cœur de corail",
		[245] = "Le reliquaire de la tour d'Heimlyn",
		[246] = "Les mines du temple d'Iliath",
		[247] = "Les cryptes de la maison Drès",
		[248] = "Mzithumz",
		[249] = "Les cryptes Tal'Deic",
		[250] = "Les ruines de Narsis",
		[252] = "La Caverne creuse",
		[253] = "Les sous-sols de Shad Astula",
		[254] = "La mine de Roc-fosse",
		[255] = "Bthanual",
		[256] = "La mine de Croissalant",
		[257] = "Les Caveaux de Vernim",
		[258] = "Le Cap d'Arquevent",
		[259] = "Trolhetta",
		[260] = "La grotte du Couteau perdu",
		[261] = "Le tertre de l'Ossuaire",
		[262] = "Les cryptes de Wittestadr",
		[263] = "La Crevasse d'Arquebrumes",
		[264] = "Fort Morvunskar",
		[265] = "Mzulft",
		[266] = "Bourberoc",
		[267] = "Eyévéa",
		[268] = "La crypte des garde-tempête",
		[269] = "Les ruines d'Abamath",
		[270] = "L’autel de la Gueule noire",
		[271] = "Défense brisée",
		[272] = "Les ruines d'Atanaz",
		[273] = "Les ruines de Chid-Moska",
		[274] = "La mine à kwamas d'Onkobra",
		[275] = "Les ruines de Gandranen",
		[279] = "Pré-jeu",
		[280] = "L’île de Morneroc",
		[281] = "Bal Foyen",
		[283] = "Champignonnière I",
		[284] = "Le sanctuaire du Malandrin",
		[287] = "La Nef de la mer intérieure",
		[288] = "Le nid de Méphala",
		[289] = "La caverne d'humus",
		[290] = "Le creux des marées",
		[291] = "La langue de Shéogorath",
		[296] = "La mine de Braisine",
		[306] = "Les cryptes oubliées",
		[308] = "La cité perdue de Na-Totambu",
		[309] = "La tour d'Ilessan",
		[310] = "Silumm",
		[311] = "Les mines de Khuras",
		[312] = "Enduum",
		[313] = "La crypte d'ébène",
		[314] = "Le fort de Veillecaveau",
		[315] = "La vigie de Beigeport",
		[316] = "La mine de Koeglin",
		[317] = "Les catacombes du Paria",
		[318] = "La galerie de Farangel",
		[319] = "La mine d'Ursegriffe",
		[320] = "Les ruines de Norvulk",
		[321] = "La mine de Crêtombre",
		[322] = "Les catacombes de Gardecouleur",
		[323] = "La crypte des tribulations",
		[324] = "Les ruines du Doigt d'Orque",
		[325] = "Les ruines d'Erokii",
		[326] = "Le refuge secret d'Hildune",
		[327] = "Santaki",
		[328] = "La mine du chagrin de Divad",
		[329] = "Aldunz",
		[330] = "Les excavations de Froideroche",
		[331] = "La mine des Décapés",
		[332] = "Yldzuun",
		[333] = "Le mépris de Torog",
		[334] = "Le Cure-dents à trolls",
		[335] = "Le Guet viride",
		[336] = "La crypte des Exilés",
		[337] = "Klathzgar",
		[338] = "Le Remblai des gravats",
		[339] = "La Nécropole",
		[341] = "L’Antre du lion",
		[346] = "Skuldafn",
		[347] = "Havreglace",
		[353] = "Le palais des Épreuves",
		[354] = "L’arène de Berceroc",
		[359] = "La Grotte aux frimas",
		[360] = "La chambre de Glacemartel",
		[361] = "La caverne du vieux Sord",
		[362] = "La Grotte froide",
		[363] = "La crypte de Cime-foudre",
		[364] = "La tombe du Bâtard",
		[365] = "La Bibliothèque crépusculaire",
		[366] = "Les Oubliettes obscures",
		[367] = "La Cellule obscure",
		[368] = "La Forge noire",
		[369] = "Le Laboratoire infâme",
		[370] = "La pyramide de la Citadelle de l'écorcheur",
		[371] = "L’Amarrage",
		[372] = "Le manoir des réjouissances",
		[374] = "L’Escalier infini",
		[375] = "La chapelle de la Lumière",
		[376] = "La Barbacane de Grunda",
		[377] = "Dra'bul",
		[378] = "L’autel de Mauloch",
		[379] = "La salle d'audience du Silvenar",
		[380] = "Le Cachot interdit I",
		[381] = "Auridia",
		[382] = "La marche de la Camarde",
		[383] = "Le bois de Graht",
		[385] = "Ragnthar",
		[386] = "Les ruines de Fort Virak",
		[387] = "La tour du val",
		[388] = "Les catacombes de Phaer",
		[389] = "Les ruines du reliquaire",
		[390] = "Le Fort Voilé",
		[392] = "La crypte de l'exilé",
		[393] = "La caverne aux Embruns",
		[394] = "La crypte d'Ezduiin",
		[395] = "Le refuge de l'Effroi",
		[396] = "Ondil",
		[397] = "La concession de Del",
		[398] = "La folie d'Entila",
		[399] = "Wansalen",
		[400] = "La rancœur de Mérunès",
		[401] = "Bewan",
		[402] = "La mine de la Pierre-de-Shor",
		[403] = "La mine de la Galerne",
		[404] = "La crypte de Rochebrune",
		[405] = "Le refuge de dame Llarel",
		[406] = "Bas-Bthanual",
		[407] = "La mine du Triple cercle",
		[408] = "Le pic de Taléon",
		[409] = "La grotte du Lobe aigu",
		[410] = "Le jardin des dépouilles",
		[411] = "Les Terrains de chasse",
		[412] = "Le tertre de Nimalten",
		[413] = "Avancheznel",
		[414] = "Les Grottes de Montpin",
		[415] = "La grotte de Trolhetta",
		[416] = "Le cœur de Tanzelwil",
		[417] = "Aba-Loria",
		[418] = "La Chambre-forte d’Haman Forgefeu",
		[419] = "La grotte de la dépravation",
		[420] = "La Grotte aux trophées",
		[421] = "Le tombeau de Mal Sorra",
		[422] = "La gorge plaintive",
		[424] = "Le fort de Camlorn",
		[425] = "Le château de Daguefilante",
		[426] = "Le saint des saints d'Angof",
		[429] = "La caverne des landes de Glénumbrie",
		[430] = "La tombe d'Aphren",
		[431] = "Tombeau de Taarengrav",
		[433] = "La prison de Nairumë",
		[434] = "Le Planétaire",
		[435] = "La cathédrale de la Voie d'Or",
		[436] = "La salle du reliquaire",
		[437] = "Les ruines de Laéloria",
		[438] = "La caverne des voiles brisées",
		[439] = "L’ossuaire de Télacar",
		[440] = "L’Aquifère",
		[442] = "Ne Salas",
		[444] = "La mine à kwamas de Boguerave",
		[447] = "La mine de Mobar",
		[449] = "Le donjon d'Affregivre",
		[451] = "Sénalana",
		[452] = "Temple des Divins",
		[453] = "Les salles de l'Ichor",
		[454] = "Le temple de Do'Krin",
		[455] = "Le temple de Rawl'kha",
		[456] = "La Danse-des-cinq-doigts",
		[457] = "Le temple de Mont-la-Lune",
		[458] = "Fort Sphinx",
		[459] = "L’arène de Thizzrini",
		[460] = "Le demi-plan de Jode",
		[461] = "L’antre de Lorkhaj",
		[462] = "Le cairn de Thibaut",
		[463] = "La galerie de Kuna",
		[464] = "La folie de Fardir",
		[465] = "Coup de griffe",
		[466] = "La caverne du Vent gémissant",
		[467] = "La lumière de Jode",
		[468] = "Le précipice de l'Homme mort",
		[469] = "Le tombeau des Apostats",
		[470] = "La fosse aux vargrisons",
		[471] = "Les ruines de Shael",
		[472] = "Les racines de Silvenar",
		[473] = "Les ruines de Roncenoire",
		[475] = "La fosse aux grattements",
		[477] = "La caverne de Roncemort",
		[478] = "Profondeurs de Verracine",
		[480] = "La grotte de Brisejambe",
		[481] = "Fort Vallevert",
		[482] = "Le Tertre de Voile-foyer",
		[484] = "La Dent de Faldar",
		[485] = "Le trou du Heaume fendu",
		[486] = "La ravine du Chicot",
		[487] = "Le presbytère infâme",
		[492] = "Sommet de la Flèche tourmentée",
		[493] = "La caverne de l'À-pic",
		[494] = "La caverne de Cappière",
		[495] = "La caverne du Bois fendu",
		[496] = "La caverne aux échos",
		[497] = "La caverne de Paillenote",
		[498] = "La caverne des Armoiries",
		[499] = "Le lac de Bergesable",
		[500] = "La caverne de Valboue",
		[501] = "La caverne aux tritons",
		[502] = "La caverne de Nisin",
		[503] = "Les cavernes criblées",
		[504] = "La caverne de l'Eau-vive",
		[505] = "La caverne du rubis rouge",
		[506] = "La caverne du creux du serpent",
		[507] = "La caverne du Crin-de-Sang",
		[508] = "La carrière foyada",
		[509] = "Ald Carac",
		[510] = "Ularra",
		[511] = "L’Université arcanique",
		[512] = "Le Drome des profondeurs",
		[513] = "Mor Khazgur",
		[514] = "L’Avant-poste d'Istarus",
		[515] = "L’Arène de l'avant-poste d'Istarus",
		[516] = "WIP Ayleid BG backup_extra",
		[517] = "Eld Angavar",
		[518] = "Eld Angavar",
		[525] = "Le creux du Frometonneur",
		[526] = "Les catacombes de Verte-Motte",
		[527] = "Sancre Tor",
		[529] = "La guilde des mages d'Eyévéa",
		[530] = "Les corridors de Haj Uxith",
		[531] = "Le creux du champignon vénéneux",
		[532] = "Vahtacen",
		[533] = "La caverne du sous-suaire",
		[534] = "Stros M'Kai",
		[535] = "Betnikh",
		[537] = "Le perchoir de Khenarthi",
		[539] = "La Chute de Carzog",
		[541] = "La clairière des Divins",
		[542] = "Buraniim",
		[543] = "La crypte de Pierrefroide",
		[544] = "La caverne de Rochecroc",
		[545] = "Le fort d'Alcaire",
		[546] = "Le château d'Haltevoie",
		[547] = "Le Val funèbre",
		[548] = "Silatar",
		[549] = "La Coquillière",
		[551] = "Le souterrain impérial",
		[552] = "L’enclave d'Ombrume",
		[553] = "Ilmyris",
		[554] = "La grotte au serpent",
		[555] = "La mer Abécéenne",
		[556] = "La caverne du temple des Néréides",
		[557] = "Le Village des perdus",
		[558] = "La grotte d'Hectahame",
		[559] = "Valcœur",
		[560] = "Le tertre de Nimalten",
		[561] = "Les îles du Tourment",
		[562] = "Khaj Rawlith",
		[565] = "Les cavernes de Ren-dro",
		[566] = "Le cœur de l'arbre du Wyrd",
		[567] = "Les Terrains de chasse",
		[569] = "Le col d'Ash'abah",
		[570] = "Le sanctuaire de Tu'whacca",
		[571] = "La crypte de Suturah",
		[572] = "Stirk",
		[573] = "La Retraite du Ver",
		[574] = "La vallée des lames",
		[575] = "Carac Dena",
		[576] = "La mine de Gurzag",
		[577] = "La Souracine",
		[578] = "Naril Nagaïa",
		[579] = "La tanière de l'Haridelle",
		[580] = "La Tranchée du tertre",
		[581] = "La Peine de cœur",
		[582] = "Le Temple d'Auri-El",
		[584] = "La cité impériale",
		[585] = "Le seuil de Nchu Duabthar",
		[586] = "La Prison des lamentations",
		[587] = "Les écuries enfiévrées",
		[588] = "Morteroche",
		[589] = "Pointe-Nord",
		[590] = "La crypte d'Edrald",
		[591] = "Les ruines de Lorkrata",
		[592] = "La grotte de Noirsort",
		[593] = "La garnison de Bangkoraï",
		[594] = "Les Rives lointaines",
		[595] = "Abagarlas",
		[596] = "La crypte de la matrone sanguinaire",
		[598] = "Les Chambres colorées",
		[599] = "Faneracine",
		[600] = "Longsanglot",
		[601] = "Haltevoie",
		[628] = "Morteroche",
		[632] = "Fort Frôleciel",
		[635] = "L’arène de l'Étoile du dragon",
		[636] = "La citadelle d'Hel Ra",
		[637] = "Les catacombes de la maladrerie",
		[638] = "L’Archive æthérienne",
		[639] = "Sanctum ophidia",
		[640] = "Le rêve de Godrun",
		[641] = "La mine de Thémond",
		[642] = "La Forgeterre",
		[643] = "Les égouts impériaux",
		[649] = "La cathédrale du feu du dragon",
		[676] = "La Grotte des dents du requin",
		[677] = "L’Arène de Maelström",
		[678] = "La Prison de la cité impériale",
		[681] = "La Cité des cendres II",
		[684] = "Wrothgar",
		[688] = "La Tour d'or blanc",
		[689] = "Le chenil de Nikolvara",
		[691] = "Le sanctuaire de Thukhozod",
		[692] = "Le retranchement du guetteur",
		[693] = "La caverne de Froideperche",
		[694] = "La mine d'argent",
		[695] = "La Tanière de Bora",
		[697] = "Zthenganaz",
		[698] = "La descente de Morkul",
		[699] = "Le Repos de l'honneur",
		[700] = "Le tertre des exilés",
		[701] = "Les profondeurs de la carrière de Grisepierre",
		[702] = "La forteresse de Brisegivre",
		[703] = "Le souvenir du Parangon",
		[704] = "La caverne d'Osroche",
		[705] = "Rkindaleft",
		[706] = "Orsinium-la-Vieille",
		[707] = "L’antre de Cœurgel",
		[708] = "La Bibliothèque du temple",
		[710] = "La Prison de Fharun",
		[711] = "Le presbytère du Temple",
		[712] = "Les chambres de la Loyauté",
		[715] = "Le sanctuaire de la prouesse",
		[719] = "Salle du trône perdue dans le temps",
		[723] = "La Peine de cœur",
		[724] = "Chagrin",
		[725] = "La Gueule de Lorkhaj",
		[726] = "Tourbevase",
		[745] = "La Corniche calcinée",
		[746] = "Le Refuge de hors-la-loi du Guet de Vulkhel",
		[747] = "Le Refuge de hors-la-loi de Faneracine",
		[748] = "Le Refuge de hors-la-loi de Marbruk",
		[749] = "Le Refuge de hors-la-loi de Port Vélyn",
		[750] = "Le Refuge de hors-la-loi de Rawl'kha",
		[751] = "Le Refuge de hors-la-loi de Belkarth",
		[752] = "Le Refuge de hors-la-loi d'Haltevoie",
		[753] = "Le Refuge de hors-la-loi de Daguefilante",
		[754] = "Le Refuge de hors-la-loi d'Abondance",
		[755] = "Le Refuge de hors-la-loi de Taillemont",
		[756] = "Le Refuge de hors-la-loi de Sentinelle",
		[757] = "Le Refuge de hors-la-loi du Guet de Davon",
		[758] = "Le Refuge de hors-la-loi de Vendeaume",
		[759] = "Le Refuge de hors-la-loi de Fort-tempête",
		[760] = "Le Refuge de hors-la-loi de Longsanglot",
		[761] = "Le Refuge de hors-la-loi de Faillaise",
		[763] = "Les Égouts reculés",
		[764] = "Sépulcre souterrain",
		[765] = "L’Antre des contrebandiers",
		[766] = "La Crique du marchand",
		[767] = "Les Salles du Sépulcre",
		[769] = "Le Bidonville des égouts",
		[770] = "La Cachette",
		[771] = "La grotte scintillante",
		[773] = "La caverne du Sang-froid",
		[774] = "L’antre de Lance-sucre",
		[775] = "Bandit 14",
		[776] = "Bandit 15",
		[777] = "Bandit 16",
		[778] = "Bandit 17",
		[779] = "Bandit 18",
		[780] = "Le refuge de hors-la-loi d'Orsinium",
		[781] = "Bandit 20",
		[782] = "Bandit 21",
		[783] = "Bandit 22",
		[784] = "Bandit 23",
		[785] = "Bandit 24",
		[786] = "Bandit 25",
		[787] = "Bandit 26",
		[788] = "Bandit 27",
		[789] = "Bandit 28",
		[790] = "Bandit 29",
		[791] = "Bandit 30",
		[792] = "Bandit 31",
		[793] = "Bandit 32",
		[794] = "Bandit 33",
		[795] = "Bandit 34",
		[796] = "Bandit 35",
		[797] = "Bandit 36",
		[798] = "Bandit 37",
		[799] = "Bandit 38",
		[800] = "Bandit 39",
		[801] = "Bandit 40",
		[802] = "Bandit 41",
		[803] = "Bandit 42",
		[804] = "Bandit 43",
		[805] = "Bandit 44",
		[806] = "Bandit 45",
		[807] = "Bandit 46",
		[808] = "Bandit 47",
		[809] = "La Prison des lamentations",
		[810] = "Tunnel de contrebande",
		[811] = "La Chute de Carzog antique",
		[814] = "Le temple du courroux",
		[815] = "Le Fort de l'Escarpe",
		[816] = "Le Trépas des Cognées",
		[817] = "Les Pénombres de Bahraha",
		[818] = "Le quartier général de la Roue de Fer",
		[819] = "Le Tombeau d'al-Danobia",
		[820] = "Le palais d'Hubalajad",
		[821] = "L’Antre des voleurs",
		[823] = "La Côte d'or",
		[824] = "La grotte de Hrota",
		[825] = "Garlas Agéa",
		[826] = "Sanctuaire de la Confrérie noire",
		[827] = "La Propriété Jarol",
		[828] = "La Propriété at-Himah",
		[829] = "Chevaliers-en-terre",
		[831] = "Le château de Cœur-Enclume",
		[832] = "Le château Kvatch",
		[833] = "L’enclave du Sablier",
		[834] = "Le domaine de Fulstrom",
		[836] = "La cathédrale d'Akatosh",
		[837] = "Refuge de hors-la-loi de Cœur-Enclume",
		[841] = "La piste de bûcherons des monts Jerall",
		[842] = "La frontière du Bois noir",
		[843] = "Les Ruines de Mazzatun",
		[844] = "Le Manoir de Sulima",
		[845] = "Le Manoir Velmont",
		[848] = "Le Berceau des ombres",
		[849] = "Vvardenfell",
		[852] = "Chez le capitaine Margaux",
		[853] = "La Butte-aux-Corbeaux",
		[854] = "Fort Sangloth",
		[855] = "Le Bungalow de Martelmort",
		[856] = "Les Arches jumelles",
		[857] = "La Maison du Magnifico silencieux",
		[858] = "Ombrescarpe",
		[859] = "Villa de la liane noire",
		[860] = "La Cosse",
		[861] = "Le Refuge d'Arbreroche",
		[862] = "La Maison de Vive-Crique",
		[863] = "La Maison Rilune",
		[864] = "La Porte-de-l'Automne",
		[865] = "Le Chagrin de Grymharth",
		[866] = "La Rêverie vélothie",
		[867] = "Maison-Kragen",
		[868] = "Humbleboue",
		[869] = "Le Domicile ample",
		[870] = "Domus Phrasticus",
		[871] = "La maison de jungle cyrodiiléenne",
		[872] = "Domaine des sources stridentes",
		[873] = "Le Manoir Restez-Humide",
		[874] = "Quondam Indorilia",
		[875] = "Le Vieux manoir de Voilebrume",
		[876] = "Ombraube",
		[877] = "La Propriété Gorinir",
		[878] = "Le manoir de Mathiisen",
		[879] = "Le palais d'Hunding",
		[880] = "Forteresse abandonnée",
		[881] = "Maison du jardinier",
		[882] = "Le Grand refuge de Topal",
		[883] = "La Caverne de la Déchirure",
		[888] = "Raidelorn",
		[889] = "Molavar",
		[890] = "Rkundzelft",
		[891] = "Le Nid du Serpent",
		[892] = "Les Fondations d'Ilthag",
		[893] = "Les ruines de Kardala",
		[894] = "Les cavernes de Loth'Na",
		[895] = "Rkhardahrk",
		[896] = "Le marché de l'aiglefin",
		[897] = "La mine de Ciselcri",
		[898] = "Sables engloutis",
		[899] = "Mtharnaz",
		[900] = "Les sépulcres hurlants",
		[901] = "Balamath",
		[902] = "La caverne de Tremblecrocs",
		[903] = "La forteresse de l'exarque",
		[904] = "L’antre de Zalgaz",
		[905] = "Les tombes des Na-Totambu",
		[906] = "La hantise d'Hircine",
		[907] = "Rahni'Za, l'école des guerriers",
		[908] = "La larme de Shada",
		[909] = "L’Archive des Sourciers",
		[910] = "Les égouts d'Élinhir",
		[911] = "La retraite de Reinhold",
		[913] = "Le Bâton du Mage",
		[914] = "Les catacombes de Frôleciel",
		[915] = "Le temple de Frôleciel",
		[916] = "Le sommet de Frôleciel",
		[917] = "ZTestBarbershop",
		[918] = "Nchuleftingth",
		[919] = "Les landes oubliées",
		[920] = "La mine d'œufs Inanius",
		[921] = "La pointe de Khartag",
		[922] = "Zainsipilu",
		[923] = "Le mine d'œufs de Matus-Akin",
		[924] = "Pulk",
		[925] = "Nchuleft",
		[926] = "Pinsun",
		[927] = "La mine de Vassir-Didanat",
		[928] = "Mine à œufs de Zalkin-Sul",
		[929] = "La mine à œufs de Gnisis",
		[930] = "Les Cavernes d'Ombre-noire II",
		[931] = "Creuset des aînés II",
		[932] = "Crypte des cœurs II",
		[933] = "Les Égouts d'Haltevoie II",
		[934] = "Champignonnière II",
		[935] = "Cachot interdit II",
		[936] = "Tressefuseau II",
		[937] = "Soupente de luxe au Nix enflammé",
		[938] = "Appartement des Sœurs des sables",
		[939] = "Salon privé du Crochet barbelé",
		[940] = "La Brasserie du Baiser de Mara",
		[941] = "La Chambre à l'auberge de la Flasque d'ébène",
		[942] = "Le Lion heureux",
		[943] = "Surplomb de Daguefilante",
		[944] = "Propriété des chutes de la Sérénité",
		[945] = "Le Château Cœurébène",
		[946] = "Bal Ur",
		[947] = "Ramimilk",
		[948] = "Tusenend",
		[949] = "La mine de verre de Dreudurai",
		[950] = "Zaintiraris",
		[951] = "La mine de Vassamsi",
		[952] = "La mine de Shulk",
		[953] = "Arkngthunch Sturdumz",
		[954] = "Le Galom Daeus",
		[955] = "La caverne de Mallapi",
		[956] = "Kaushtarari",
		[957] = "Le tombeau ancestral Dreloth",
		[958] = "Tombeau ancestral de Véloth",
		[959] = "Le tombeau ancestral Andrano",
		[960] = "Tombeau ancestral Hleran",
		[961] = "Ashalmawia",
		[962] = "La bibliothèque d'Andulë",
		[963] = "La tour de Barilzar",
		[964] = "La caverne d’Ashimanu",
		[965] = "Skar",
		[966] = "La caverne des Incarnés",
		[967] = "La crypte de la Cité mécanique",
		[968] = "Île de la Phalène embrasée",
		[969] = "Ashurnibibi",
		[970] = "Garnison rédorane",
		[971] = "Refuge de hors-la-loi de Vivec",
		[972] = "La mine de Kudanat",
		[973] = "Forge de Sangracine",
		[974] = "Forteresse d'Épervine",
		[975] = "Les Salles de la fabrication",
		[977] = "La prison de Xykenaz",
		[979] = "La crypte de la Cité mécanique",
		[980] = "La Cité mécanique",
		[981] = "Forteresse d'airain",
		[982] = "Refuge de hors-la-loi de la Ferraille",
		[983] = "Fondations mécaniques",
		[984] = "Quartier des machines",
		[985] = "Salles de la régulation",
		[986] = "La Fissure d'ombre",
		[988] = "Les cryptes de la Cité mécanique",
		[989] = "Terminus ventral",
		[990] = "Incarnatorium",
		[991] = "Cogitum Centralis",
		[992] = "Puits perpétuel",
		[993] = "Planisphère mnémonique",
		[994] = "Le loft de saint Délyn",
		[995] = "La loge lacustre d'Amaya",
		[996] = "Tel Galen",
		[997] = "La maison portuaire d'Ald Vélothi",
		[998] = "Dranil Kir",
		[999] = "Le Crépuscule éternel",
		[1000] = "L’Asile sanctuaire",
		[1004] = "Le Serviflume",
		[1005] = "Le Grand manoir de Linchal",
		[1006] = "Le cottage de la congrégation exorcisé",
		[1007] = "Le Château de Hakkvild",
		[1008] = "Propriété surréaliste de Havreglace",
		[1009] = "Le Repaire du croc",
		[1010] = "Le Pic de la Mandécailles",
		[1011] = "Le Couchant",
		[1012] = "L'écheveau spirale",
		[1013] = "Sanctuaire d'Eldbur",
		[1014] = "Tor-Hame-Khard",
		[1015] = "La grotte d'Eton Nir",
		[1016] = "La crypte du Traître",
		[1017] = "Le Bosquet de l'Archonte",
		[1018] = "Le Col d'Havréal",
		[1019] = "Le Val-Corail Gâté",
		[1020] = "Gastecairn",
		[1021] = "Soltenure",
		[1022] = "L’acropole Direnni",
		[1023] = "Les canalisations d'Étincelance",
		[1024] = "Les ruines d'Eldbur",
		[1025] = "La forteresse de Cey-Tarn",
		[1026] = "Les cryptes d'Heinarwë",
		[1027] = "Artæum",
		[1028] = "Refuge de hors-la-loi d'Alinor",
		[1029] = "Sanctuaire d'Ebon",
		[1030] = "Les landes de Corgrad",
		[1031] = "La Bibliothèque de l'Académie lumineuse",
		[1032] = "Fort-marée",
		[1033] = "Les catacombes du temple rouge",
		[1034] = "Le Collège des Sapiarques",
		[1035] = "L'écheveau spirale",
		[1036] = "La cathédrale des Toiles",
		[1037] = "Tour de cristal",
		[1038] = "La doline de Rellenthil",
		[1039] = "Les salles des reliques psijiques",
		[1040] = "Le Crépuscule éternel",
		[1042] = "Pinacle du paria",
		[1043] = "L'Observatoire antérieur",
		[1044] = "Le Sanctuaire d'Antan",
		[1045] = "Palais princier d'Aubéclat",
		[1046] = "La caverne de Sale-embruns",
		[1047] = "Monastère de l'harmonie sereine",
		[1048] = "Palais royal d'Alinor",
		[1051] = "Le Pas-des-Nuées",
		[1052] = "Le Fort du Chasseur lunaire",
		[1055] = "Procession des Sacrifiés",
		[1059] = "La Soupente du Griffon doré",
		[1060] = "Le Manoir de la crête d'Alinor",
		[1061] = "La Grotte aldmerie colossale",
		[1063] = "La Grande villa psijique",
		[1064] = "La Clairière du chasseur",
		[1065] = "Puisard du Marais Pesteux",
		[1066] = "La caverne de Tsofeer",
		[1067] = "Le Nid onirique",
		[1068] = "Le xanmeer d'Ixtaxh",
		[1069] = "Le tombeau des Maintes-Lances",
		[1070] = "Le refuge de hors-la-loi de Lilmoth",
		[1071] = "Xul-Thuxis",
		[1072] = "Norg-Tzel",
		[1073] = "Les Dents de Sithis",
		[1074] = "Le Creux sans soleil",
		[1075] = "Le Creux sans soleil",
		[1076] = "Le Creux sans soleil",
		[1077] = "Le bosquet avalé",
		[1078] = "Le Vestige d'Argon",
		[1079] = "Le Xanmeer de Vakka-Bok",
		[1080] = "Arquegivre",
		[1081] = "Les Profondeurs de Malatar",
		[1082] = "La prison de la Rose noire",
		[1083] = "Longueracine",
		[1085] = "Salles du Colosse",
		[1086] = "Le Nord d'Elsweyr",
		[1088] = "Le Refuge de hors-la-loi de Rimmen",
		[1089] = "La nécropole de Rimmen",
		[1090] = "Orcrête",
		[1091] = "La demeure de l'Ignominie",
		[1092] = "La Mesa du prédateur",
		[1094] = "La tombe des serpents",
		[1095] = "La mine de Noirbassin",
		[1096] = "Le Sac-de-Nœuds",
		[1097] = "La Mine du senche assoupi",
		[1098] = "Fort-Rivière",
		[1099] = "Le palais de Rimmen",
		[1101] = "Les Recoins du palais de Rimmen",
		[1102] = "Le sépulcre de la Malchance",
		[1103] = "Le porte lunaire d'Anequina",
		[1105] = "Le Cloître du Chat du skouma",
		[1106] = "L’Adeptorium du Havre stellaire",
		[1107] = "ZWicksTest",
		[1108] = "Le Manoir du xanmeer lacustre",
		[1109] = "Foyer boule à neige enchantée",
		[1110] = "L’autel de Dov-Vahl",
		[1111] = "Les Cavernes de la Cicatrice",
		[1112] = "L’ossuaire de Tenarr Zalviit",
		[1113] = "Les Cryptes de la Lune cachée",
		[1114] = "Tombeaux d'Hakoshae",
		[1115] = "Les cavernes de la Ferme de Sucre de Gaival",
		[1116] = "Moon Gate",
		[1117] = "Le temple de la Danse d'ombre",
		[1118] = "La Crypte de la Purge céleste",
		[1119] = "Les Cavernes des Vents du désert",
		[1120] = "Le Fort de Meirval",
		[1121] = "Sollance",
		[1122] = "Le reliquaire des Lunes funèbres",
		[1123] = "Le repaire de Maarselok",
		[1125] = "L’Abîme d'Arquegivre",
		[1126] = "L’Arène privée d'Élinhir",
		[1128] = "Auberge de la maison d'Elsweyr",
		[1129] = "Salle de Khunzar-ri",
		[1130] = "Étreinte de Jode",
		[1133] = "Le Sud d'Elsweyr",
		[1134] = "La citadelle interdite",
		[1135] = "L’anse lunaire",
		[1136] = "Mine et carrière de Zazaradi",
		[1137] = "Le chemin des lions",
		[1138] = "La Bastide du dragon",
		[1139] = "Le refuge de hors-la-loi de Senchal",
		[1140] = "Temple de l'Érosion du vent",
		[1141] = "Le temple de l'Eau noire",
		[1142] = "La vallée des lames",
		[1143] = "Le temple de la Serre des tempêtes",
		[1144] = "Le repaire de Vahlokzin",
		[1145] = "Le passage de Dad'na Ghaten",
		[1146] = "Foyer-marée",
		[1147] = "La forteresse de la Nouvelle Lune",
		[1148] = "Salles de la Haute Crinière",
		[1149] = "Le fort de la Pierre du Destin",
		[1150] = "Les cavernes de la Pierre du Destin",
		[1151] = "Les ruines de la Bastide du dragon",
		[1152] = "Crève-Nève",
		[1153] = "U25-DUN2",
		[1154] = "Prairie à sucrelune",
		[1155] = "Maisaulée",
		[1188] = "La Salle du trône du palais",
		[1189] = "Le palais des rois",
		[1190] = "La Ratière de Faillaise",
		[1191] = "Griffenoire",
		[1192] = "Le Débarcadère du Chat Chanceux",
		[1193] = "La Retraite du Potentat",
		[1199] = "La Chute du maître de forge",
		[1200] = "L’Oasis des voleurs",
	},
	--------------------------------------------------------------------------------
	-- German
	--------------------------------------------------------------------------------
	["de"] =
	{
		[2] = "Clean Test",
		[3] = "Glenumbra",
		[11] = "Die Kammern des Wahnsinns",
		[19] = "Sturmhafen",
		[20] = "Kluftspitze",
		[22] = "Volenfell",
		[31] = "Selenes Netz",
		[38] = "Der Schwarzherz-Unterschlupf",
		[41] = "Steinfälle",
		[57] = "Deshaan",
		[58] = "Malabal Tor",
		[63] = "Die Dunkelschattenkavernen I",
		[64] = "Die Gesegnete Feuerprobe",
		[92] = "Bangkorai",
		[101] = "Ostmarsch",
		[103] = "Rift",
		[104] = "Die Alik'r-Wüste",
		[108] = "Grünschatten",
		[117] = "Schattenfenn",
		[124] = "Die Ruinen von Wurzelbruch",
		[126] = "Der Eldengrund I",
		[130] = "Die Krypta der Herzen I",
		[131] = "Die Orkaninsel",
		[134] = "Sanguines Domäne",
		[137] = "Rulanyils Fall",
		[138] = "Die Blutgrotten",
		[142] = "Die Knochenknacker-Ruinen",
		[144] = "Die Spindeltiefen I",
		[146] = "Die Kanalisation von Wegesruh I",
		[148] = "Arx Corinium",
		[159] = "Emerics Traum",
		[162] = "Die Obsidiannarbe",
		[166] = "Cath Bedraud",
		[168] = "Bisnensel",
		[169] = "Razaks Rad",
		[176] = "Die Stadt der Asche I",
		[181] = "Cyrodiil",
		[187] = "Loriasel",
		[188] = "Das Apothecarium",
		[189] = "Tempel des Tribunals",
		[190] = "Das Reservoir der Seelen",
		[191] = "Der Aschberg",
		[192] = "Die Festung Virak",
		[193] = "Die Gepeinigte Spitze",
		[199] = "Die Zuflucht",
		[200] = "Die Gießerei des Leids",
		[201] = "Das Schloss des Wurms",
		[203] = "Die Käsekrämerkerbe",
		[207] = "Mzeneldt",
		[208] = "Die Erdschmiede",
		[209] = "Die Hallen der Unterwerfung",
		[212] = "Die Kanalisation von Gramfeste",
		[213] = "Die Sonnenschuppenruinen",
		[214] = "Das Versteck des Hauträubers",
		[215] = "Die Vision des Hist",
		[216] = "Krähenwald",
		[217] = "Die Hallen der Qual",
		[218] = "Der Zirkus des Fröhlichen Abschlachtens",
		[219] = "Das Schloss der Nimmersatten Nager",
		[222] = "Die Burg Dresan",
		[223] = "Das Grabmal der vergessenen Könige",
		[224] = "Breagha-Fin",
		[227] = "Der Tiefenpfad",
		[228] = "Die Bangkorai-Garnison",
		[229] = "Die Ruinen von Nilata",
		[231] = "Die Halle der Helden",
		[232] = "Die Ruinen von Silyanorn",
		[233] = "Die Ruinen von Ten-Maur-Wolk",
		[234] = "Die Abstoßende Kapelle",
		[235] = "Der Tempel von Sul",
		[236] = "Der Verlies des Weißrosengefängnisses",
		[237] = "Das undurchdringliche Gewölbe",
		[238] = "Salas En",
		[239] = "Die Kulati-Minen",
		[241] = "Die Krypta des Hauses Indoril",
		[242] = "Das Verlies der Feste Arand",
		[243] = "Die Kammer des Korallenherzens",
		[245] = "Das Reliquiar der Heimlyn-Zuflucht",
		[246] = "Die Minen des Iliath-Tempels",
		[247] = "Die Krypten des Hauses Dres",
		[248] = "Mzithumz",
		[249] = "Die Krypten der Festung Tal'Deic",
		[250] = "Die Ruinen von Narsis",
		[252] = "Die Senkenhöhle",
		[253] = "Das Untergewölbe von Shad Astula",
		[254] = "Die Tiefklippengrube",
		[255] = "Bthanual",
		[256] = "Die Mine von Kreuzgrat",
		[257] = "Die Gewölbe von Vernim",
		[258] = "Die Bogenwindspitze",
		[259] = "Trolhetta",
		[260] = "Die Messerfallhöhle",
		[261] = "Der Beinfeld-Hügelgrab",
		[262] = "Die Krypten von Wittestadr",
		[263] = "Die Nebelwachtspalte",
		[264] = "Die Feste Morvunskar",
		[265] = "Mzulft",
		[266] = "Felssuhle",
		[267] = "Augvea",
		[268] = "Das Sturmwächter-Gewölbe",
		[269] = "Die Ruinen von Abamath",
		[270] = "Der Schrein des Schwarzen Schlunds",
		[271] = "Die Bruchhauer",
		[272] = "Die Ruinen von Atanaz",
		[273] = "Die Ruinen von Chid-Moska",
		[274] = "Die Kwamamine von Onkobra",
		[275] = "Die Ruinen von Gandranen",
		[279] = "Pregame",
		[280] = "Ödfels",
		[281] = "Bal Foyen",
		[283] = "Die Pilzgrotte I",
		[284] = "Der Weihegrund des Finsteren",
		[287] = "Die Armatur der Inneren See",
		[288] = "Mephalas Nest",
		[289] = "Die Feinlehmkaverne",
		[290] = "Die Flutwassergrube",
		[291] = "Sheogoraths Zunge",
		[296] = "Die Glutkieselmine",
		[306] = "Die Vergessenen Krypten",
		[308] = "Die Verlorene Stadt der Na-Totambu",
		[309] = "Der ilessanische Turm",
		[310] = "Silumm",
		[311] = "Die Minen von Khuras",
		[312] = "Enduum",
		[313] = "Die Ebenerzgruft",
		[314] = "Die Feste Gruftwacht",
		[315] = "Die Falbhafenwacht",
		[316] = "Die Mine von Koeglin",
		[317] = "Die Katakomben der Ausgestoßenen",
		[318] = "Farangels Verweilen",
		[319] = "Die Bärenprankenmine",
		[320] = "Die Ruinen von Norvulk",
		[321] = "Die Mine von Schattenkamm",
		[322] = "Die Deckblattkatakomben",
		[323] = "Die Kummerkrypta",
		[324] = "Die Ruinen von Orkfinger",
		[325] = "Die Ruinen von Erokii",
		[326] = "Hildunes geheime Zuflucht",
		[327] = "Santaki",
		[328] = "Die Mine von Divads Verdruss",
		[329] = "Aldunz",
		[330] = "Die Kaltfelsgrabungen",
		[331] = "Die sandumtoste Mine",
		[332] = "Yldzuun",
		[333] = "Torogstrotz",
		[334] = "Der Trollzahnstocher",
		[335] = "Die Immergrüne Wacht",
		[336] = "Die Krypta der Verstoßenen",
		[337] = "Klathzgar",
		[338] = "Der Trümmersporn",
		[339] = "Die Halle der Toten",
		[341] = "Die Löwengrube",
		[346] = "Skuldafn",
		[347] = "Kalthafen",
		[353] = "Die Halle der Prüfungen",
		[354] = "Die Arena von Wiegenbruch",
		[359] = "Die Frostsenke",
		[360] = "Eishammers Gruft",
		[361] = "Die Höhle des Alten Sord",
		[362] = "Die Eisige Grotte",
		[363] = "Die Sturmhang-Krypta",
		[364] = "Das Grabmal des Bastards",
		[365] = "Die Bibliothek der Dämmerung",
		[366] = "Das Lichtlose Kerkerloch",
		[367] = "Die Lichtlose Zelle",
		[368] = "Die Schwarze Schmiede",
		[369] = "Das Abscheuliche Laboratorium",
		[370] = "Die Pyramide der Plündererzitadelle",
		[371] = "Der Ankerplatz",
		[372] = "Das Herrenhaus der Lustbarkeiten",
		[374] = "Die Endlose Treppe",
		[375] = "Die Kapelle des Lichts",
		[376] = "Grundas Torhaus",
		[377] = "Dra'bul",
		[378] = "Der Schrein von Mauloch",
		[379] = "Die Audienzhalle des Silvenars",
		[380] = "Die Verbannungszellen I",
		[381] = "Auridon",
		[382] = "Schnittermark",
		[383] = "Grahtwald",
		[385] = "Ragnthar",
		[386] = "Die Ruinen unter der Feste Virak",
		[387] = "Turm des Tals",
		[388] = "Die Katakomben von Phaer",
		[389] = "Die Ruinen des Reliquiars",
		[390] = "Die Schleierburg",
		[392] = "Das Gewölbe der Verbannung",
		[393] = "Die Salzgischthöhle",
		[394] = "Der Unterbau von Ezduiin",
		[395] = "Die Zuflucht des Grauens",
		[396] = "Ondil",
		[397] = "Dels Grube",
		[398] = "Entilas Torheit",
		[399] = "Wansalen",
		[400] = "Mehrunes Tücke",
		[401] = "Bewan",
		[402] = "Die Mine von Shors Stein",
		[403] = "Die Nordwindmine",
		[404] = "Das Fahlsteingewölbe",
		[405] = "Fürstin Llarels Unterschlupf",
		[406] = "Unterbthanual",
		[407] = "Die Dreikreismine",
		[408] = "Taleons Klippe",
		[409] = "Die Klingenohrgrotte",
		[410] = "Der Leichengarten",
		[411] = "Die Jagdgründe",
		[412] = "Das Hügelgrab von Nimalten",
		[413] = "Avanchznel",
		[414] = "Die Föhrgipfelkavernen",
		[415] = "Die Trolhettahöhle",
		[416] = "Das Innere Tanzelwil",
		[417] = "Aba-Loria",
		[418] = "Das Gewölbe von Haman Schmiedefeuer",
		[419] = "Die Grotte der Laster",
		[420] = "Die Höhle der Trophäen",
		[421] = "Mal Sorras Grabmal",
		[422] = "Der Wehklagende Schlund",
		[424] = "Die Burg Camlorn",
		[425] = "Das Kastell von Dolchsturz",
		[426] = "Angofs Heiligtum",
		[429] = "Die Höhlen des Glenumbramoors",
		[430] = "Aphrens Grab",
		[431] = "Das Hügelgrab von Taarengrav",
		[433] = "Nairumes Gefängnis",
		[434] = "Das Planetarium",
		[435] = "Die Kathedrale des Goldenen Pfads",
		[436] = "Das Reliquiargewölbe",
		[437] = "Die Ruinen von Laeloria",
		[438] = "Die Höhle der Gebrochenen Segel",
		[439] = "Das Beinhaus von Telacar",
		[440] = "Die Kanalisation",
		[442] = "Ne Salas",
		[444] = "Die Klettenwurz-Kwamamine",
		[447] = "Die Mobarmine",
		[449] = "Die Burg Grauenfrost",
		[451] = "Senalana",
		[452] = "Der Tempel der Göttlichen",
		[453] = "Die Hallen der Säfte",
		[454] = "Der Do'Krin-Tempel",
		[455] = "Der Tempel von Knurr'kha",
		[456] = "Der Tanz der Fünf Finger",
		[457] = "Der Mondhöhe-Tempel",
		[458] = "Die Feste Sphinxfalter",
		[459] = "Die Arena von Thizzrini",
		[460] = "Die Halbebene von Jode",
		[461] = "Der Bau von Lorkhaj",
		[462] = "Thibauts Steingrab",
		[463] = "Kunas Grabung",
		[464] = "Fardirs Torheit",
		[465] = "Krallenhieb",
		[466] = "Die Heulwindhöhle",
		[467] = "Jodeslicht",
		[468] = "Totmannsend",
		[469] = "Das Grabmal der Abtrünnigen",
		[470] = "Die Reifzeckengrube",
		[471] = "Die Ruinen von Shael",
		[472] = "Die Wurzeln von Silvenar",
		[473] = "Die Schwarzrankenruinen",
		[475] = "Die Krabblergrube",
		[477] = "Die Rankentodhöhle",
		[478] = "Die Wurmwurztiefen",
		[480] = "Die Beinbruchhöhle",
		[481] = "Die Feste Grünwall",
		[482] = "Das Schleierheim-Hügelgrab",
		[484] = "Faldars Zahn",
		[485] = "Die Bruchhelmhöhle",
		[486] = "Die Zahnbrecherrinne",
		[487] = "Das Düstere Herrenhaus",
		[492] = "Der Gipfel der gepeinigten Spitze",
		[493] = "Die Genickbruchhöhle",
		[494] = "Die Kappsteinhöhle",
		[495] = "Die Berstholzhöhle",
		[496] = "Die Echohöhle",
		[497] = "Die Hainödhöhle",
		[498] = "Die Königsbannerkaverne",
		[499] = "Lipsand Tarn",
		[500] = "Die Schlammtalkaverne",
		[501] = "Die Molchhöhle",
		[502] = "Die Nisinhöhle",
		[503] = "Die Strudellochkavernen",
		[504] = "Die Schnellwasserhöhle",
		[505] = "Die Rotrubinhöhle",
		[506] = "Die Schlangengrubenhöhle",
		[507] = "Die Blutmähnenhöhle",
		[508] = "Foyada-Steinbruch",
		[509] = "Ald Carac",
		[510] = "Ularra",
		[511] = "Die Arkane Universität",
		[512] = "Der Tiefendom",
		[513] = "Mor Khazgur",
		[514] = "Der Istirus-Außenposten",
		[515] = "Die Arena des Istirus-Außenpostens",
		[516] = "WIP Ayleid BG backup_extra",
		[517] = "Eld Angavar",
		[518] = "Eld Angavar",
		[525] = "Die Käsekrämerkerbe",
		[526] = "Die Katakomben von Grünhügel",
		[527] = "Sancre Tor",
		[529] = "Die Magiergilde auf Augvea",
		[530] = "Die Korridore von Haj-Uxith",
		[531] = "Die Fliegenpilzgrube",
		[532] = "Vahtacen",
		[533] = "Die Sargtuchhöhle",
		[534] = "Stros M'Kai",
		[535] = "Betnikh",
		[537] = "Khenarthis Rast",
		[539] = "Carzogs Verderben",
		[541] = "Die Lichtung der Göttlichen",
		[542] = "Buraniim",
		[543] = "Das Murrsteingewölbe",
		[544] = "Die Steinfangkaverne",
		[545] = "Die Burg Alcaire",
		[546] = "Das Schloss von Wegesruh",
		[547] = "Nebelbruch",
		[548] = "Silatar",
		[549] = "Die Halden",
		[551] = "Die Tunnel der Kaiserlichen",
		[552] = "Die Schattennebelenklave",
		[553] = "Ilmyris",
		[554] = "Die Schlangengrotte",
		[555] = "Das abekäische Meer",
		[556] = "Höhle des Nereïdentempels",
		[557] = "Das Dorf der Verlorenen",
		[558] = "Die Grotte von Hektahem",
		[559] = "Valenherz",
		[560] = "Das Hügelgrab von Nimalten",
		[561] = "Die Inseln der Pein",
		[562] = "Khaj Knurral",
		[565] = "Die Ren-dro-Kavernen",
		[566] = "Das Herz des Wyrdbaums",
		[567] = "Die Jagdgründe",
		[569] = "Der Ash'abah-Pass",
		[570] = "Tu'whaccas Heiligtum",
		[571] = "Suturahs Krypta",
		[572] = "Stirk",
		[573] = "Das Refugium des Wurms",
		[574] = "Das Tal der Klingen",
		[575] = "Carac Dena",
		[576] = "Gurzags Mine",
		[577] = "Unterwurz",
		[578] = "Naril Nagaia",
		[579] = "Der Zankweiberbau",
		[580] = "Die Hügelgrabung",
		[581] = "Herzenskummer",
		[582] = "Der Tempel von Auri-El",
		[584] = "Die Kaiserstadt",
		[585] = "Die Schwelle von Nchu Duabthar",
		[586] = "Der Wehklagende Kerker",
		[587] = "Der Fieberzwinger",
		[588] = "Die Unheilsklippe",
		[589] = "Nordspitz",
		[590] = "Der Edrald-Unterbau",
		[591] = "Die Ruinen von Lorkrata",
		[592] = "Die Verhängniskaverne",
		[593] = "Die Bangkorai-Garnison",
		[594] = "Die Fernen Ufer",
		[595] = "Abagarlas",
		[596] = "Die Krypta der Blutmatrone",
		[598] = "Farbenspiel",
		[599] = "Eldenwurz",
		[600] = "Gramfeste",
		[601] = "Wegesruh",
		[628] = "Die Unheilsklippe",
		[632] = "Die Feste Himmelsgriff",
		[635] = "Die Drachenstern-Arena",
		[636] = "Die Zitadelle von Hel Ra",
		[637] = "Die Katakomben von Serkamora",
		[638] = "Das Ätherische Archiv",
		[639] = "Das Sanctum Ophidia",
		[640] = "Godruns Traum",
		[641] = "Die Themond-Mine",
		[642] = "Die Erdschmiede",
		[643] = "Die Kanalisation der Kaiserstadt",
		[649] = "Die Drachenfeuerkathedrale",
		[676] = "Die Haizahngrotte",
		[677] = "Die Mahlstrom-Arena",
		[678] = "Das Gefängnis der Kaiserstadt",
		[681] = "Die Stadt der Asche II",
		[684] = "Wrothgar",
		[688] = "Der Weißgoldturm",
		[689] = "Nikolvaras Zwinger",
		[691] = "Thukhozods Heiligtum",
		[692] = "Die Spähwacht",
		[693] = "Die Kaltpferchkaverne",
		[694] = "Die Argentummine",
		[695] = "Kaltwinds Bau",
		[697] = "Zthenganaz",
		[698] = "Der Morkul-Abstieg",
		[699] = "Ehrenruh",
		[700] = "Das Hügelgrab des Ausgestoßenen",
		[701] = "Die Tiefen des Graustein-Steinbruchs",
		[702] = "Die Frostbruchfestung",
		[703] = "Das Gedenken des Vorbilds",
		[704] = "Die Knochenfelskaverne",
		[705] = "Rkindaleft",
		[706] = "Das alte Orsinium",
		[707] = "Eisherz' Versteck",
		[708] = "Die Tempelbibliothek",
		[710] = "Das Gefängnis von Fharun",
		[711] = "Tempelpfarrei",
		[712] = "Die Kammern der Loyalität",
		[715] = "Das Heiligtum der Tüchtigkeit",
		[719] = "Der zeitlose Thronsaal",
		[723] = "Herzenskummer",
		[724] = "Der Kummer",
		[725] = "Schlund von Lorkhaj",
		[726] = "Trübmoor",
		[745] = "Der Kohlenkamm",
		[746] = "Der Vulkhelwacht-Unterschlupf",
		[747] = "Der Eldenwurz-Unterschlupf",
		[748] = "Der Marbruk-Unterschlupf",
		[749] = "Der Velynhafen-Unterschlupf",
		[750] = "Der Knurr'kha-Unterschlupf",
		[751] = "Der Belkarth-Unterschlupf",
		[752] = "Der Wegesruh-Unterschlupf",
		[753] = "Der Dolchsturz-Unterschlupf",
		[754] = "Der Immerfort-Unterschlupf",
		[755] = "Der Schornhelm-Unterschlupf",
		[756] = "Der Schildwacht-Unterschlupf",
		[757] = "Der Davons-Wacht-Unterschlupf",
		[758] = "Der Windhelm-Unterschlupf",
		[759] = "Der Sturmfeste-Unterschlupf",
		[760] = "Der Gramfeste-Unterschlupf",
		[761] = "Der Riften-Unterschlupf",
		[763] = "Abgelegene Kanalisation",
		[764] = "Unterirdische Grabstätte",
		[765] = "Schmugglernest",
		[766] = "Die Händlerbucht",
		[767] = "Die Todkuhlenhallen",
		[769] = "Kanalbehausung",
		[770] = "Das Versteck",
		[771] = "Die funkelnde Grotte",
		[773] = "Die Kaltblutkaverne",
		[774] = "Zuckerschlingers Versteck",
		[775] = "Bandit 14",
		[776] = "Bandit 15",
		[777] = "Bandit 16",
		[778] = "Bandit 17",
		[779] = "Bandit 18",
		[780] = "Der Orsinium-Unterschlupf",
		[781] = "Bandit 20",
		[782] = "Bandit 21",
		[783] = "Bandit 22",
		[784] = "Bandit 23",
		[785] = "Bandit 24",
		[786] = "Bandit 25",
		[787] = "Bandit 26",
		[788] = "Bandit 27",
		[789] = "Bandit 28",
		[790] = "Bandit 29",
		[791] = "Bandit 30",
		[792] = "Bandit 31",
		[793] = "Bandit 32",
		[794] = "Bandit 33",
		[795] = "Bandit 34",
		[796] = "Bandit 35",
		[797] = "Bandit 36",
		[798] = "Bandit 37",
		[799] = "Bandit 38",
		[800] = "Bandit 39",
		[801] = "Bandit 40",
		[802] = "Bandit 41",
		[803] = "Bandit 42",
		[804] = "Bandit 43",
		[805] = "Bandit 44",
		[806] = "Bandit 45",
		[807] = "Bandit 46",
		[808] = "Bandit 47",
		[809] = "Der Wehklagende Kerker",
		[810] = "Schmugglertunnel",
		[811] = "Carzogs Verderben",
		[814] = "Der Tempel des Zorns",
		[815] = "Die Felsfeste",
		[816] = "Hews Fluch",
		[817] = "Bahrahas Düsternis",
		[818] = "Das Hauptquartier des Eisenrads",
		[819] = "Das al-Danobia-Grabmal",
		[820] = "Hubalajads Palast",
		[821] = "Diebesnest",
		[823] = "Die Goldküste",
		[824] = "Die Hrotahöhle",
		[825] = "Garlas Agea",
		[826] = "Freistatt der Dunklen Bruderschaft",
		[827] = "Das Jarol-Anwesen",
		[828] = "Das at-Himah-Anwesen",
		[829] = "Rittersgrab",
		[831] = "Das Kastell von Anwil",
		[832] = "Das Kastell Kvatch",
		[833] = "Die Enklave des Stundenglases",
		[834] = "Die Fulstrom-Heimstätte",
		[836] = "Die Kathedrale von Akatosh",
		[837] = "Der Anwil-Unterschlupf",
		[841] = "Der Holzfällerpfad durch die Jerallberge",
		[842] = "Das Grenzland von Dunkelforst",
		[843] = "Die Ruinen von Mazzatun",
		[844] = "Das Sulima-Herrenhaus",
		[845] = "Das Velmont-Herrenhaus",
		[848] = "Die Wiege der Schatten",
		[849] = "Vvardenfell",
		[852] = "Kapitän Margaux' Heim",
		[853] = "Rabenwäldchen",
		[854] = "Die Feste Gramen",
		[855] = "Der Hammertod-Bungalow",
		[856] = "Zwillingsbogen",
		[857] = "Das Haus des leisen Magnifico",
		[858] = "Klippschatten",
		[859] = "Die Schwarzrankenvilla",
		[860] = "Die Kuschelkapsel",
		[861] = "Die Felsbaumzuflucht",
		[862] = "Das Glattbachhaus",
		[863] = "Das Mondfreudehaus",
		[864] = "Herbsttor",
		[865] = "Grymharths Wehe",
		[866] = "Die Velothiträumerei",
		[867] = "Das Kragenheim",
		[868] = "Demutschlamm",
		[869] = "Das Geräumige Domizil",
		[870] = "Domus Phrasticus",
		[871] = "Cyrodiilisches Dschungelhaus",
		[872] = "Die Stridquelldomäne",
		[873] = "Anwesen „Bleibt-feucht“",
		[874] = "Quondam Indorilia",
		[875] = "Das alte Nebelschleier-Herrenhaus",
		[876] = "Dämmerschatten",
		[877] = "Das Gorinir-Anwesen",
		[878] = "Das Mathiisen-Herrenhaus",
		[879] = "Hundings Prunkhalle",
		[880] = "Aufgegebene Festung",
		[881] = "Das Gardnerhaus",
		[882] = "Das große Topalversteck",
		[883] = "Die Erdtränenkaverne",
		[888] = "Kargstein",
		[889] = "Molavar",
		[890] = "Rkundzelft",
		[891] = "Das Schlangennest",
		[892] = "Ilthags Unterturm",
		[893] = "Die Ruinen von Kardala",
		[894] = "Die Kavernen von Loth'Na",
		[895] = "Rkhardahrk",
		[896] = "Haddocks Markt",
		[897] = "Die Meißelkreischmine",
		[898] = "Die Vergrabenen Sande",
		[899] = "Mtharnaz",
		[900] = "Die Heulenden Grabkammern",
		[901] = "Balamath",
		[902] = "Die Furchtzahnkavernen",
		[903] = "Die Festung des Exarchen",
		[904] = "Zalgaz' Versteck",
		[905] = "Die Grabmäler der Na-Totambu",
		[906] = "Hircines Schlupfwinkel",
		[907] = "Rahni'Za, die Schule der Krieger",
		[908] = "Shadas Träne",
		[909] = "Das Archiv des Suchers",
		[910] = "Das Kanalisationssystem von Elinhir",
		[911] = "Reinholds Refugium",
		[913] = "Der Stab der Magierin",
		[914] = "Die Katakomben von Himmelsgriff",
		[915] = "Der Tempel von Himmelsgriff",
		[916] = "Der Gipfel von Himmelsgriff",
		[917] = "ZTestBarbershop",
		[918] = "Nchuleftingth",
		[919] = "Das vergessene Ödland",
		[920] = "Die Eiermine von Inanius",
		[921] = "Khartagspitz",
		[922] = "Zainsipilu",
		[923] = "Die Eiermine von Matus-Akin",
		[924] = "Pulk",
		[925] = "Nchuleft",
		[926] = "Pinsun",
		[927] = "Mine von Vassir-Didanat",
		[928] = "Die Eiermine von Zalkin-Sul",
		[929] = "Die Eiermine von Gnisis",
		[930] = "Die Dunkelschattenkavernen II",
		[931] = "Der Eldengrund II",
		[932] = "Die Krypta der Herzen II",
		[933] = "Die Kanalisation von Wegesruh II",
		[934] = "Die Pilzgrotte II",
		[935] = "Die Verbannungszellen II",
		[936] = "Die Spindeltiefen II",
		[937] = "Die Luxusmansarde des Nix",
		[938] = "Zimmer der Sande",
		[939] = "Privatraum im Widerhaken",
		[940] = "Das Gasthaus Maras Kuss",
		[941] = "Gästezimmer der Ebenholzflasche",
		[942] = "Gästezimmer im Rosenlöwen",
		[943] = "Dolchsturz-Ausblick",
		[944] = "Das Gelassenheitsfälle-Anwesen",
		[945] = "Das Ebenherz-Château",
		[946] = "Bal Ur",
		[947] = "Ramimilk",
		[948] = "Tusenend",
		[949] = "Die Glasitmine von Dreudurai",
		[950] = "Zaintiraris",
		[951] = "Die Mine von Vassamsi",
		[952] = "Erzmine von Shulk",
		[953] = "Arkngthunch-Sturdumz",
		[954] = "Galom Daeus",
		[955] = "Die Mallapihöhle",
		[956] = "Kaushtarari",
		[957] = "Das Dreloth-Ahnengrab",
		[958] = "Das Veloth-Ahnengrab",
		[959] = "Das Andrano-Ahnengrab",
		[960] = "Das Hleran-Ahnengrab",
		[961] = "Ashalmawia",
		[962] = "Die Bibliothek von Andule",
		[963] = "Barilzars Turm",
		[964] = "Die Ashimanuhöhle",
		[965] = "Skar",
		[966] = "Die Kaverne der Fleischgewordenen",
		[967] = "Gewölbe der Stadt der Uhrwerke",
		[968] = "Die Feuerfalterinsel",
		[969] = "Ashurnibibi",
		[970] = "Redoran-Garnison",
		[971] = "Der Vivec-Unterschlupf",
		[972] = "Die Mine von Kudanat",
		[973] = "Die Blutquellschmiede",
		[974] = "Falkenring",
		[975] = "Die Hallen der Fertigung",
		[977] = "Das Gefängnis von Xykenaz",
		[979] = "Gewölbe der Stadt der Uhrwerke",
		[980] = "Die Stadt der Uhrwerke",
		[981] = "Die Messingfeste",
		[982] = "Der Schlackenstadt-Unterschlupf",
		[983] = "Mechanisches Fundament",
		[984] = "Der Maschinenbezirk",
		[985] = "Die Hallen der Regulierung",
		[986] = "Die Schattenklamm",
		[988] = "Gewölbe der Stadt der Uhrwerke",
		[989] = "Ventralstation",
		[990] = "Inkarnatorium",
		[991] = "Cogitum Centralis",
		[992] = "Nie versiegende Quelle",
		[993] = "Die mnemonische Planisphäre",
		[994] = "Apartment im Heiligen Delyn",
		[995] = "Die Amayaseehütte",
		[996] = "Tel Galen",
		[997] = "Das Hafenhaus in Ald Velothi",
		[998] = "Dranil Kir",
		[999] = "Immergrau",
		[1000] = "Die Anstalt Sanctorium",
		[1004] = "Wartungssphäre",
		[1005] = "Das Linchal-Großanwesen",
		[1006] = "Verlassene Hexenhütte",
		[1007] = "Hakkvilds hohe Halle",
		[1008] = "Das surreale Fleckchen",
		[1009] = "Der Krallenhort",
		[1010] = "Der Gipfel der Schuppenruferin",
		[1011] = "Sommersend",
		[1012] = "Der Spiralstrang",
		[1013] = "Eldbur-Heiligtum",
		[1014] = "Tor-Hame-Khard",
		[1015] = "Die Grotte von Eton Nir",
		[1016] = "Das Verrätergewölbe",
		[1017] = "Hain des Archonten",
		[1018] = "Der Königshafenpass",
		[1019] = "Korallwasten",
		[1020] = "Karnwasten",
		[1021] = "Sonnenfeste",
		[1022] = "Die Direnni-Akropolis",
		[1023] = "Die Wasserkunst von Schimmerheim",
		[1024] = "Die Ruinen von Eldbur",
		[1025] = "Die Cey-Tarn-Feste",
		[1026] = "Die Gewölbe von Heinarwe",
		[1027] = "Artaeum",
		[1028] = "Der Alinor-Unterschlupf",
		[1029] = "Ebenheiligtum",
		[1030] = "Ödnis von Corgrad",
		[1031] = "Das Magazin der Akademie der Illumination",
		[1032] = "Die Gestadefeste",
		[1033] = "Die Katakomben des roten Tempels",
		[1034] = "Das Kolleg der Sapiarchen",
		[1035] = "Der Spiralstrang",
		[1036] = "Die Kathedrale der Netze",
		[1037] = "Der Kristallturm",
		[1038] = "Rellenthil-Erdfall",
		[1039] = "Psijik-Reliktgewölbe",
		[1040] = "Immergrau",
		[1042] = "Der Gipfel des Ausgestoßenen",
		[1043] = "Das erste Sphäratorium",
		[1044] = "Ehemalige Freistatt",
		[1045] = "Der prinzliche Dämmerlichtpalast",
		[1046] = "Die Salzbrisenhöhle",
		[1047] = "Kloster der gleichmütigen Harmonie",
		[1048] = "Der Königspalast von Alinor",
		[1051] = "Wolkenruh",
		[1052] = "Die Mondjägerfeste",
		[1055] = "Die Marsch der Aufopferung",
		[1059] = "Die Mansarde im „Goldenen Greifen“",
		[1060] = "Alinor-Stadtgrathaus",
		[1061] = "Kolossale aldmerische Grotte",
		[1063] = "Große Psijik-Villa",
		[1064] = "Die Lichtung des Jägers",
		[1065] = "Der Schandmoorsumpf",
		[1066] = "Die Tsofeerkaverne",
		[1067] = "Das Traumnest",
		[1068] = "Die Ixtaxh-Xanmeer",
		[1069] = "Das Grabmal von Viele-Speere",
		[1070] = "Der Lilmoth-Unterschlupf",
		[1071] = "Xul-Thuxis",
		[1072] = "Norg-Tzel",
		[1073] = "Die Zähne von Sithis",
		[1074] = "Die Sonnenlose Senke",
		[1075] = "Die Sonnenlose Senke",
		[1076] = "Die Sonnenlose Senke",
		[1077] = "Der Verschlungene Hain",
		[1078] = "Residuum von Argon",
		[1079] = "Die Xanmeer von Vakka-Bok",
		[1080] = "Das Frostgewölbe",
		[1081] = "Die Tiefen von Malatar",
		[1082] = "Das Schwarzrosengefängnis",
		[1083] = "Tiefwurz",
		[1085] = "Kolosshallen",
		[1086] = "Das nördliche Elsweyr",
		[1088] = "Der Krempen-Unterschlupf",
		[1089] = "Die Nekropolis von Krempen",
		[1090] = "Orkruh",
		[1091] = "Der Hort der Schmach",
		[1092] = "Die Raubtiermesa",
		[1094] = "Das Grabmal der Schlangen",
		[1095] = "Die Düsterbeckenmine",
		[1096] = "Das Gestrüpp",
		[1097] = "Die Grube des schläfrigen Senche",
		[1098] = "Stromfeste",
		[1099] = "Der Palast von Krempen",
		[1101] = "Die Nischen des Palasts von Krempen",
		[1102] = "Die Grabstätte des Missgeschicks",
		[1103] = "Das Mondtor von Anequina",
		[1105] = "Das Kloster des Skoomakaters",
		[1106] = "Sternhafen-Adeptorium",
		[1107] = "ZWicksTest",
		[1108] = "Die Seemoor-Xanmeer",
		[1109] = "Verzaubertes Schneekugelheim",
		[1110] = "Der Dov-Vahl-Schrein",
		[1111] = "Die Kavernen von Riefe",
		[1112] = "Tenarr-Zalviit-Beinhaus",
		[1113] = "Die Krypten des Verborgenen Mondes",
		[1114] = "Die Hakoshae-Grabmäler",
		[1115] = "Die Zuckerfarmhöhlen von Wonnetal",
		[1116] = "Moon Gate",
		[1117] = "Der Schattentanztempel",
		[1118] = "Das Gewölbe der Himmlischen Geißel",
		[1119] = "Die Wüstenwind-Kavernen",
		[1120] = "Die Burg Meirtal",
		[1121] = "Sonnspitz",
		[1122] = "Die Mondgrab-Tempelstadt",
		[1123] = "Der Hort von Maarselok",
		[1125] = "Die Frostgewölbekluft",
		[1126] = "Die Elinhir-Privatarena",
		[1128] = "Einfaches Heim in Elsweyr",
		[1129] = "Halle von Khunzar-ri",
		[1130] = "Jodes Umarmung",
		[1133] = "Das südliche Elsweyr",
		[1134] = "Aufgegebene Zitadelle",
		[1135] = "Das Mondscheingewölbe",
		[1136] = "Zazaradis Bruch und Mine",
		[1137] = "Der Pfad des Rudels",
		[1138] = "Drachenholm",
		[1139] = "Der Senchal-Unterschlupf",
		[1140] = "Windfegetempel",
		[1141] = "Dunkelwassertempel",
		[1142] = "Das Tal der Klingen",
		[1143] = "Sturmkrallentempel",
		[1144] = "Vahlokzins Hort",
		[1145] = "Die Passage von Dad'na Ghaten",
		[1146] = "Gezeiteninsel",
		[1147] = "Die Festung des Neuen Mondes",
		[1148] = "Die Hallen der Hochmähne",
		[1149] = "Die Unheilssteinfeste",
		[1150] = "Die Unheilssteinkavernen",
		[1151] = "Ruinen von Drachenholm",
		[1152] = "Eiskap",
		[1153] = "U25-DUN2",
		[1154] = "Die Mondzuckeraue",
		[1155] = "Schemenheim",
		[1188] = "Thronsaal des Palasts",
		[1189] = "Der Königspalast",
		[1190] = "Der Rattenweg von Riften",
		[1191] = "Schwarzweite",
		[1192] = "Die Vier-Pfoten-Landung",
		[1193] = "Rückzugsort des Potentaten",
		[1199] = "Die Schmiedemeisterfälle",
		[1200] = "Die Oase der Diebe",
	},
	--------------------------------------------------------------------------------
	-- Russian
	--------------------------------------------------------------------------------
	["ru"] =
	{
		[2] = "Clean Test",
		[3] = "Гленумбра",
		[11] = "Своды Безумия",
		[19] = "Стормхейвен",
		[20] = "Ривенспайр",
		[22] = "Воленфел",
		[31] = "Паутина Селены",
		[38] = "гавань Черное Сердце",
		[41] = "Стоунфолз",
		[57] = "Дешаан",
		[58] = "Малабал Тор",
		[63] = "пещеры Глубокая тень I",
		[64] = "Священное Горнило",
		[92] = "Бангкорай",
		[101] = "Истмарк",
		[103] = "Рифт",
		[104] = "пустыня Алик'р",
		[108] = "Гриншейд",
		[117] = "Шедоуфен",
		[124] = "руины Корневой раскол",
		[126] = "Элденская лощина I",
		[130] = "Крипта Сердец I",
		[131] = "Остров Бурь",
		[134] = "владения Сангвина",
		[137] = "водопад Руланийл",
		[138] = "Багровая бухта",
		[142] = "руины костехватов",
		[144] = "Спиндлклатч I",
		[146] = "канализация Вэйреста I",
		[148] = "Аркс Кориниум",
		[159] = "Сон Эмерика",
		[162] = "Обсидиановый утес",
		[166] = "Собор Бедро",
		[168] = "Бисненсель",
		[169] = "Колесо Разака",
		[176] = "Город Пепла I",
		[181] = "Сиродил",
		[187] = "Лориасель",
		[188] = "Апотекариум",
		[189] = "храм Трибунала",
		[190] = "Резервуар душ",
		[191] = "Пепельная гора",
		[192] = "Крепость Вирак",
		[193] = "Измученный шпиль",
		[199] = "убежище",
		[200] = "Литейная Скорби",
		[201] = "замок Червя",
		[203] = "Лощина Сыроторговца",
		[207] = "Мзенельдт",
		[208] = "Земная кузница",
		[209] = "Залы покорности",
		[212] = "канализация Морнхолда",
		[213] = "руины Солнечной Чешуи",
		[214] = "Логово похитителей облика",
		[215] = "Видение Хиста",
		[216] = "Вороний лес",
		[217] = "Залы мучений",
		[218] = "Цирк Задорной резни",
		[219] = "Шато Голодных грызунов",
		[222] = "крепость Дресан",
		[223] = "гробница Забытых королей",
		[224] = "Бреага-Фин",
		[227] = "Осевшая дорога",
		[228] = "Бангкорайский гарнизон",
		[229] = "руины Нилата",
		[231] = "Зал героев",
		[232] = "руины Сильянорн",
		[233] = "руины Тен-Маур-Волк",
		[234] = "Одиозная часовня",
		[235] = "храм Сула",
		[236] = "подземелье тюрьмы Белая Роза",
		[237] = "Неприступное хранилище",
		[238] = "Салас Эн",
		[239] = "шахты Кулати",
		[241] = "крипта Дома Индорил",
		[242] = "Подземелья форта Аранд",
		[243] = "зал Кораллового Сердца",
		[245] = "Реликварий крепости Хеймлин",
		[246] = "шахты храма Илиат",
		[247] = "крипты Дома Дрес",
		[248] = "Мзитумц",
		[249] = "крипты Таль'Дейк",
		[250] = "руины Нарсиса",
		[252] = "пещера лощины",
		[253] = "подземные залы Шад Астулы",
		[254] = "Глубокий разлом",
		[255] = "Бтануал",
		[256] = "шахта Кроссвича",
		[257] = "своды Вернимского леса",
		[258] = "Ветровая Дуга",
		[259] = "Трольхетта",
		[260] = "пещера Потерянный Нож",
		[261] = "Скелетный курган",
		[262] = "крипты Виттестадра",
		[263] = "расселина Туманной заставы",
		[264] = "форт Морвунскар",
		[265] = "Мзулфт",
		[266] = "Крегвеллоу",
		[267] = "Айвея",
		[268] = "Stormwarden Undercroft",
		[269] = "руины Абамат",
		[270] = "храм Черной пасти",
		[271] = "Сломанный Клык",
		[272] = "руины Атаназ",
		[273] = "руины Чид-Моска",
		[274] = "шахта квама Онкобра",
		[275] = "руины Гандранен",
		[279] = "Перед игрой",
		[280] = "Остров Бликрок",
		[281] = "Бал Фойен",
		[283] = "Грибной грот I",
		[284] = "святилище Плохого человека",
		[287] = "Арматура Внутреннего моря",
		[288] = "Гнездо Мефалы",
		[289] = "пещера Мягкий Суглинок",
		[290] = "Приливная нора",
		[291] = "Язык Шеогората",
		[296] = "Кремневая шахта",
		[306] = "Забытые крипты",
		[308] = "Забытый город На-Тотамбу",
		[309] = "башня Илессан",
		[310] = "Силум",
		[311] = "шахты Курас",
		[312] = "Эндум",
		[313] = "Эбеновая крипта",
		[314] = "форт Криптвотч",
		[315] = "дозорная башня Портдан",
		[316] = "шахта Кеглин",
		[317] = "катакомбы Отверженных",
		[318] = "Раскопки Фарангела",
		[319] = "шахта Медвежий Коготь",
		[320] = "руины Норвалк",
		[321] = "шахта Крестшейд",
		[322] = "катакомбы Летящего листа",
		[323] = "крипта Страданий",
		[324] = "руины Палец Орка",
		[325] = "руины Эроки",
		[326] = "тайное убежище Хильдуна",
		[327] = "Сантаки",
		[328] = "шахта Печаль Дивада",
		[329] = "Альдунц",
		[330] = "Гравийные выработки",
		[331] = "Выветренная шахта",
		[332] = "Илдзун",
		[333] = "Злоба Торога",
		[334] = "Зубочистка тролля",
		[335] = "башня Изумрудного стража",
		[336] = "крипта Изгнанников",
		[337] = "Клатцгар",
		[338] = "Каменная насыпь",
		[339] = "Зал мертвых",
		[341] = "Львиное логово",
		[346] = "Скулдафн",
		[347] = "Хладная Гавань",
		[353] = "Зал испытаний",
		[354] = "арена Седловины",
		[359] = "Стылая впадина",
		[360] = "Склеп Ледяных Молотов",
		[361] = "пещера старика Сорда",
		[362] = "Студеный грот",
		[363] = "крипта Штормовых Утесов",
		[364] = "гробница Бастарда",
		[365] = "Сумеречная библиотека",
		[366] = "Беспросветная темница",
		[367] = "Беспросветная камера",
		[368] = "Черная кузница",
		[369] = "лаборатория Скверны",
		[370] = "Пирамида Цитадели разбойников",
		[371] = "Якорная стоянка",
		[372] = "поместье Шумного веселья",
		[374] = "Бесконечная лестница",
		[375] = "часовня Света",
		[376] = "застава Грунды",
		[377] = "Дра'бул",
		[378] = "Святилище Малоха",
		[379] = "Зал Сильвенара для аудиенций",
		[380] = "Темницы изгнанников I",
		[381] = "Ауридон",
		[382] = "Марка Смерти",
		[383] = "Гратвуд",
		[385] = "Рагнтар",
		[386] = "руины форта Вирак",
		[387] = "башня в долине",
		[388] = "катакомбы Фаэра",
		[389] = "руины Реликвария",
		[390] = "Скрытая крепость",
		[392] = "хранилище изгнанника",
		[393] = "пещера Соляные Брызги",
		[394] = "крипта Эздуина",
		[395] = "Обитель страха",
		[396] = "Ондил",
		[397] = "Заявка Дэля",
		[398] = "Каприз Энтилы",
		[399] = "Вансален",
		[400] = "Злоба Мерунеса",
		[401] = "Беван",
		[402] = "шахта Камня Шора",
		[403] = "шахта Северный Ветер",
		[404] = "хранилище Желтого Камня",
		[405] = "убежище леди Лларел",
		[406] = "Нижний Бтануал",
		[407] = "шахта Тройной круг",
		[408] = "Скала Талеона",
		[409] = "Грот Остроухих",
		[410] = "Трупный сад",
		[411] = "Охотничьи Угодья",
		[412] = "курган Нималтена",
		[413] = "Аванчнзел",
		[414] = "пещеры Сосновый Пик",
		[415] = "пещера Трольхетты",
		[416] = "Внутренний Танзелвил",
		[417] = "Аба-Лория",
		[418] = "склеп Хамана Кузнечного Горна",
		[419] = "грот Пороков",
		[420] = "пещера Трофеев",
		[421] = "гробница Маль Сорры",
		[422] = "Плачущая Пасть",
		[424] = "крепость Камлорн",
		[425] = "замок Даггерфол",
		[426] = "Убежище Ангофа",
		[429] = "пещера Гленумбрийских вересков",
		[430] = "гробница Афрена",
		[431] = "курган Таренграв",
		[433] = "тюрьма Найруми",
		[434] = "Обсерватория",
		[435] = "собор Золотого пути",
		[436] = "Свод реликвария",
		[437] = "руины Лелория",
		[438] = "пещера Порванных парусов",
		[439] = "оссуарий Телакара",
		[440] = "Водонос",
		[442] = "Не Салас",
		[444] = "шахта квама Буррут",
		[447] = "Мобарская шахта",
		[449] = "крепость Лютых Морозов",
		[451] = "Сеналана",
		[452] = "Храм богов",
		[453] = "Залы Ихора",
		[454] = "храм До'Крин",
		[455] = "Храм Рол'хи",
		[456] = "Пляска ловких пальчиков",
		[457] = "храм Лунный холм",
		[458] = "форт Сфинксового мотылька",
		[459] = "арена Тизрини",
		[460] = "Полуплан Джоуда",
		[461] = "Логово Лорхаджа",
		[462] = "Каирн Тибо",
		[463] = "Раскопки Куны",
		[464] = "Каприз Фардира",
		[465] = "Удар Когтя",
		[466] = "пещера Плачущий ветер",
		[467] = "Свет Джоуда",
		[468] = "Ущелье мертвеца",
		[469] = "Гробница отступников",
		[470] = "нора хоарвора",
		[471] = "руины Шаэль",
		[472] = "Корни Сильвенара",
		[473] = "руины Черная лоза",
		[475] = "Скатловая яма",
		[477] = "пещера Убивающей лозы",
		[478] = "Глубины Червекорня",
		[480] = "Щелкающая пещера",
		[481] = "форт Гринвол",
		[482] = "курган Погребальный Огонь",
		[484] = "Зуб Фалдара",
		[485] = "лощина Сломанный Шлем",
		[486] = "Овраг зубодробителей",
		[487] = "Оскверненный особняк",
		[492] = "вершина Измученного шпиля",
		[493] = "пещера Сломанная Шея",
		[494] = "пещера Замковый Камень",
		[495] = "пещера Надломленное Дерево",
		[496] = "пещера Эхо",
		[497] = "пещера Хейнот",
		[498] = "пещера Гребень Королей",
		[499] = "Липсанд Тарн",
		[500] = "пещера Грязная Долина",
		[501] = "Тритоновая пещера",
		[502] = "пещера Низин",
		[503] = "Карстовые пещеры",
		[504] = "пещера Быстрая Вода",
		[505] = "пещера Красный рубин",
		[506] = "пещера Змеиная Нора",
		[507] = "пещера Бладмейн",
		[508] = "карьер Фояда",
		[509] = "Альд-Карак",
		[510] = "Уларра",
		[511] = "Университет волшебства",
		[512] = "Глубокодром",
		[513] = "Мор Казгур",
		[514] = "застава Истирус",
		[515] = "Istirus Outpost Arena",
		[516] = "Альд-Карак",
		[517] = "Эльд-Ангавар",
		[518] = "Эльд-Ангавар",
		[525] = "Лощина Сыроторговца",
		[526] = "катакомбы Гринхила",
		[527] = "Санкр Тор",
		[529] = "Гильдия магов Айвеи",
		[530] = "коридоры Хадж Узита",
		[531] = "пещера Бледная Поганка",
		[532] = "Ватакен",
		[533] = "пещера Андерпал",
		[534] = "Строс М'Кай",
		[535] = "Бетник",
		[537] = "Гнездо Кенарти",
		[539] = "Гибель Карзога",
		[541] = "Божественная прогалина",
		[542] = "Бураним",
		[543] = "Склеп Твердокамня",
		[544] = "Пещера Камнеклыка",
		[545] = "крепость Алькаир",
		[546] = "замок Вэйреста",
		[547] = "Скрытая лощина",
		[548] = "Силатар",
		[549] = "Свалка",
		[551] = "Имперская канализация",
		[552] = "Shademist Enclave",
		[553] = "Ильмирис",
		[554] = "Грот Змея",
		[555] = "Абесинское море",
		[556] = "пещера Храма нереид",
		[557] = "Поселение Забытых",
		[558] = "грот Хектахейм",
		[559] = "Валенхарт",
		[560] = "курган Нималтена",
		[561] = "Острова Истязаний",
		[562] = "Хадж Ролит",
		[565] = "пещеры Рен-дро",
		[566] = "Сердце Древа вещуний",
		[567] = "Охотничьи Угодья",
		[569] = "проход эш'аба",
		[570] = "Святилище Ту'вакки",
		[571] = "крипта Сутуры",
		[572] = "Стирк",
		[573] = "Убежище Червя",
		[574] = "Долина клинков",
		[575] = "Карак Дена",
		[576] = "шахта Гурзага",
		[577] = "Под корнем",
		[578] = "Нарил Нагайя",
		[579] = "Логово Харридана",
		[580] = "Могильная яма",
		[581] = "Сердечное горе",
		[582] = "храм Аури-Эля",
		[584] = "Имперский город",
		[585] = "врата Нчу Дуабтар",
		[586] = "Тюрьма стенаний",
		[587] = "Лихорадочное убежище",
		[588] = "Думкраг",
		[589] = "Нортпойнт",
		[590] = "крипта семьи Эдральд",
		[591] = "Руины Лоркрата",
		[592] = "пещера Мрачной участи",
		[593] = "Бангкорайский гарнизон",
		[594] = "Дальние Берега",
		[595] = "Абагарлас",
		[596] = "крипта Кровавой Матроны",
		[598] = "Цветные Комнаты",
		[599] = "Элден-Рут",
		[600] = "Морнхолд",
		[601] = "Вэйрест",
		[628] = "Думкраг",
		[632] = "владение Скайрич",
		[635] = "арена Драгонстара",
		[636] = "Цитадель Хель Ра",
		[637] = "катакомбы карантинного Серка",
		[638] = "Этерианский архив",
		[639] = "Святилище Офидии",
		[640] = "Сон Годруна",
		[641] = "шахта Темон",
		[642] = "Земная кузница",
		[643] = "Канализация Имперского города",
		[649] = "собор Драконьего огня",
		[676] = "грот Акульих Зубов",
		[677] = "Вихревая арена",
		[678] = "тюрьма Имперского города",
		[681] = "Город Пепла II",
		[684] = "Ротгар",
		[688] = "Башня Белого Золота",
		[689] = "Питомник Николвары",
		[691] = "Святилище Тухозода",
		[692] = "Владение Наблюдателя",
		[693] = "Высокохолодная пещера",
		[694] = "Серебряная шахта",
		[695] = "Логово Холодного ветра",
		[697] = "Зтенганаз",
		[698] = "Спуск Моркула",
		[699] = "Упокоение почтенных",
		[700] = "Курган изгнанников",
		[701] = "Глубины каменоломни Серого камня",
		[702] = "крепость Границы Морозов",
		[703] = "Воспоминания Парагона",
		[704] = "пещера Костяная Скала",
		[705] = "Ркиндалефт",
		[706] = "Старый Орсиниум",
		[707] = "Логово Ледяного сердца",
		[708] = "Библиотека храма",
		[710] = "Тюрьма Фарун",
		[711] = "Дом священников храма",
		[712] = "палаты Лояльности",
		[715] = "Святилище доблести",
		[719] = "затерянный во времени тронный зал",
		[723] = "Сердечное горе",
		[724] = "Скорбь",
		[725] = "Пасть Лорхаджа",
		[726] = "Меркмайр",
		[745] = "Обугленный хребет",
		[746] = "Убежище преступников Вулхельского Дозора",
		[747] = "Убежище преступников Элден-Рута",
		[748] = "Убежище преступников Марбрука",
		[749] = "Убежище преступников бухты Велин",
		[750] = "Убежище преступников Рол'хи",
		[751] = "Убежище преступников Белкарта",
		[752] = "Убежище преступников Вэйреста",
		[753] = "Убежище преступников Даггерфола",
		[754] = "Убежище преступников Эвермора",
		[755] = "Убежище преступников Шорнхельма",
		[756] = "Убежище преступников Сентинеля",
		[757] = "Убежище преступников Дозора Давона",
		[758] = "Убежище преступников Виндхельма",
		[759] = "Убежище преступников Стормхолда",
		[760] = "Убежище преступников Морнхолда",
		[761] = "Убежище преступников Рифтена",
		[763] = "Потайные коллекторы",
		[764] = "подземная усыпальница",
		[765] = "логово контрабандистов",
		[766] = "пещера торговцев",
		[767] = "залы Мертвой лощины",
		[769] = "жилая канализация",
		[770] = "укрытие",
		[771] = "Сверкающий грот",
		[773] = "пещера Холодной крови",
		[774] = "Bandit 13",
		[775] = "Bandit 14",
		[776] = "Bandit 15",
		[777] = "Bandit 16",
		[778] = "Bandit 17",
		[779] = "Bandit 18",
		[780] = "Убежище преступников Орсиниума",
		[781] = "Bandit 20",
		[782] = "Bandit 21",
		[783] = "Bandit 22",
		[784] = "Bandit 23",
		[785] = "Bandit 24",
		[786] = "Bandit 25",
		[787] = "Bandit 26",
		[788] = "Bandit 27",
		[789] = "Bandit 28",
		[790] = "Bandit 29",
		[791] = "Bandit 30",
		[792] = "Bandit 31",
		[793] = "Bandit 32",
		[794] = "Bandit 33",
		[795] = "Bandit 34",
		[796] = "Bandit 35",
		[797] = "Bandit 36",
		[798] = "Bandit 37",
		[799] = "Bandit 38",
		[800] = "Bandit 39",
		[801] = "Bandit 40",
		[802] = "Bandit 41",
		[803] = "Bandit 42",
		[804] = "Bandit 43",
		[805] = "Bandit 44",
		[806] = "Bandit 45",
		[807] = "Bandit 46",
		[808] = "Bandit 47",
		[809] = "Тюрьма стенаний",
		[810] = "Туннель контрабандистов",
		[811] = "Гибель Карзога — Далекое прошлое",
		[814] = "храм Гнева",
		[815] = "Откосная крепость",
		[816] = "Проклятие Хью",
		[817] = "Мрак Барахи",
		[818] = "штаб-квартира Железного Колеса",
		[819] = "гробница аль-Данобия",
		[820] = "дворец Хьюбаладжада",
		[821] = "Логово воров",
		[823] = "Золотой берег",
		[824] = "пещера Хрота",
		[825] = "Гарлас Агея",
		[826] = "убежище Темного Братства",
		[827] = "поместье Ярола",
		[828] = "усадьба ат-Хима",
		[829] = "Рыцарская могила",
		[831] = "замок Анвила",
		[832] = "замок Кватча",
		[833] = "анклав Песочных часов",
		[834] = "усадьба Фулстрома",
		[836] = "собор Акатоша",
		[837] = "Убежище преступников Анвила",
		[841] = "Просека в горах Джерол",
		[842] = "Приграничные земли Черного леса",
		[843] = "руины Маззатуна",
		[844] = "особняк Сулимы",
		[845] = "особняк Вельмонов",
		[848] = "Колыбель Теней",
		[849] = "Вварденфел",
		[852] = "Дом капитана Марго",
		[853] = "«Вороний холм»",
		[854] = "Мурнотская крепость",
		[855] = "Загородный дом у Молотосмерти",
		[856] = "«Две арки»",
		[857] = "Дом молчаливого вельможи",
		[858] = "«Тенистый утес»",
		[859] = "Вилла «Черная лоза»",
		[860] = "Уютный древесный дом",
		[861] = "Убежище Камнедрева",
		[862] = "Дом, обтекаемый рекой",
		[863] = "Дом Лунной радости",
		[864] = "«Осенние врата»",
		[865] = "«Горе Гримарта»",
		[866] = "«Велотийские мечты»",
		[867] = "Крагендом",
		[868] = "«Скромная грязь»",
		[869] = "Просторное жилище",
		[870] = "«Домус-Фрастикус»",
		[871] = "Сиродильский дом в джунглях",
		[872] = "Владение «Родники Стрида»",
		[873] = "«Вечно влажный» особняк",
		[874] = "«Куондам-Индорилия»",
		[875] = "Старая усадьба Миствейл",
		[876] = "«Тень рассвета»",
		[877] = "Поместье Гориниров",
		[878] = "Поместье Матисена",
		[879] = "Дворцовый зал Хандинга",
		[880] = "Забытая твердыня",
		[881] = "Дом Гарднеров",
		[882] = "Большое топальское убежище",
		[883] = "Пещера Расколотой земли",
		[888] = "Краглорн",
		[889] = "Молавар",
		[890] = "Ркундзельфт",
		[891] = "Гнездо Змея",
		[892] = "Подземная башня Илтага",
		[893] = "Руины Кардалы",
		[894] = "пещеры Лот'На",
		[895] = "Рхардаррк",
		[896] = "рынок Хаддока",
		[897] = "пещера Чизлшрек",
		[898] = "Пески забвения",
		[899] = "Мтарназ",
		[900] = "Воющие могилы",
		[901] = "Баламат",
		[902] = "Хелицеровая пещера ",
		[903] = "Твердыня экзарха",
		[904] = "Логово Залгаза",
		[905] = "Гробницы На-Тотамбу",
		[906] = "Обиталище Хирсина",
		[907] = "Рахни'За, школа воинов",
		[908] = "Слеза Шады",
		[909] = "Архив Искателя",
		[910] = "Канализация Элинира",
		[911] = "Пристанище Рейнхольда",
		[913] = "Посох мага",
		[914] = "катакомбы Скайрича",
		[915] = "храм Скайрича",
		[916] = "Шпиль Скайрича",
		[917] = "zTestBarbershop",
		[918] = "Нчулефтингт",
		[919] = "Забытые пустоши",
		[920] = "яичная шахта Инаниус",
		[921] = "прибежище Хартага",
		[922] = "Зайнсипилу",
		[923] = "яичная шахта Матус-Акин",
		[924] = "Пулк",
		[925] = "Нчулефт",
		[926] = "Пинсун",
		[927] = "шахта Вассир-Диданат",
		[928] = "яичная шахта Залкин-Сул",
		[929] = "яичная шахта Гнисиса",
		[930] = "пещеры Глубокая тень II",
		[931] = "Элденская лощина II",
		[932] = "Крипта Сердец II",
		[933] = "канализация Вэйреста II",
		[934] = "Грибной грот II",
		[935] = "Темницы изгнанников II",
		[936] = "Спиндлклатч II",
		[937] = "Роскошная мансарда в «Пламенной никс»",
		[938] = "Квартира в «Сестрах песков»",
		[939] = "Личная комната в «Колючем крюке»",
		[940] = "трактир «Поцелуй Мары»",
		[941] = "Комната в гостинице «Эбонитовая фляга»",
		[942] = "«Румяный лев»",
		[943] = "«Вид на Даггерфол»",
		[944] = "поместье «Безмятежные водопады»",
		[945] = "эбонхартское шато",
		[946] = "Бал Ур",
		[947] = "Рамимилк",
		[948] = "Тусененд",
		[949] = "стеклянная шахта Дреудурай",
		[950] = "Зайнтирарис",
		[951] = "шахта Вассамси",
		[952] = "рудная шахта Шалка",
		[953] = "Аркнгтунч-Штурдумц",
		[954] = "Галом Дэус",
		[955] = "пещера Маллапи",
		[956] = "Коштарари",
		[957] = "родовая гробница Дрелотов",
		[958] = "родовая гробница Велотов",
		[959] = "родовая гробница Андрано",
		[960] = "родовая гробница Хлеранов",
		[961] = "Ашалмавия",
		[962] = "библиотека Андулы",
		[963] = "башня Барилзара",
		[964] = "пещера Ашиману",
		[965] = "Скар",
		[966] = "пещера Воплощения",
		[967] = "хранилище Заводного города",
		[968] = "остров Огненного Мотылька",
		[969] = "Ашурнибиби",
		[970] = "гарнизон Редорана",
		[971] = "убежище преступников Вивека",
		[972] = "шахта Куданат",
		[973] = "кузница Кровавого корня",
		[974] = "владение Фолкрит",
		[975] = "Залы фабрикации",
		[977] = "тюрьма Зикеназа",
		[979] = "хранилище Заводного города",
		[980] = "Заводной город",
		[981] = "Латунная крепость",
		[982] = "убежище преступников Шлакового района",
		[983] = "Технические подвалы",
		[984] = "Машинный район",
		[985] = "Залы регуляции",
		[986] = "Тенистая расщелина",
		[988] = "хранилище Заводного города",
		[989] = "Вентральная станция",
		[990] = "Инкарнаторий",
		[991] = "Центральный Когитум",
		[992] = "Неиссякаемый источник",
		[993] = "Мнемоническая планисфера",
		[994] = "квартира в округе Святого Делина",
		[995] = "хижина у озера Амайя",
		[996] = "Тель-Гален",
		[997] = "дом Альд-Велоти на побережье",
		[998] = "Дранил-Кир",
		[999] = "Вечнотень",
		[1000] = "Изоляционный санктуарий",
		[1004] = "сервоканал",
		[1005] = "грандиозное поместье Линчал",
		[1006] = "очищенная ведьмовская изба",
		[1007] = "высокий зал Хакквилда",
		[1008] = "невероятное поместье в Хладной Гавани",
		[1009] = "Логово Клыка",
		[1010] = "пик Призывательницы Чешуи",
		[1011] = "Саммерсет",
		[1012] = "Спиральный Моток",
		[1013] = "святилище Элдбура",
		[1014] = "Тор-Хейм-Хард",
		[1015] = "грот Этон-Нира",
		[1016] = "хранилище Предателя",
		[1017] = "роща Архонта",
		[1018] = "перевал Пристанища Короля",
		[1019] = "Коралловая Пустошь",
		[1020] = "Карнвастен",
		[1021] = "Санхолд",
		[1022] = "акрополь Диренни",
		[1023] = "канализация Шиммерина",
		[1024] = "руины Элдбура",
		[1025] = "крепость Кей-Тарн",
		[1026] = "убежище Хейнарве",
		[1027] = "Артейум",
		[1028] = "убежище преступников Алинора",
		[1029] = "Эбонитовое святилище",
		[1030] = "развалины Корграда",
		[1031] = "книгохранилище Академии просвещения",
		[1032] = "Морская крепость",
		[1033] = "катакомбы Красного храма",
		[1034] = "Коллегия сапиархов",
		[1035] = "Спиральный Моток",
		[1036] = "собор Паутины",
		[1037] = "Кристальная башня",
		[1038] = "карстовая воронка Реллентила",
		[1039] = "хранилище реликвий Псиджиков",
		[1040] = "Вечнотень",
		[1042] = "вершина отверженного",
		[1043] = "прототип Обсфератории",
		[1044] = "Бывшее убежище",
		[1045] = "роскошный дворец утренней зари",
		[1046] = "пещера Соленый Бриз",
		[1047] = "монастырь Безмятежной гармонии",
		[1048] = "королевский дворец Алинора",
		[1051] = "Клаудрест",
		[1052] = "крепость Лунного Охотника",
		[1055] = "Путь Жертвоприношений",
		[1059] = "чердак в «Золотом грифоне»",
		[1060] = "дом на вершине Алинора",
		[1061] = "колоссальный альдмерский грот",
		[1063] = "большая вилла Псиджиков",
		[1064] = "Охотничья поляна",
		[1065] = "Blight Bog Sump",
		[1066] = "пещера Цофир",
		[1067] = "Гнездо Сновидений",
		[1068] = "занмир Ишташ",
		[1069] = "гробница Многих Копий",
		[1070] = "убежище преступников Лилмота",
		[1071] = "Зул-Тузис",
		[1072] = "Норг-Тзел",
		[1073] = "Зубы Ситиса",
		[1074] = "Мрачная Нора",
		[1075] = "Мрачная Нора",
		[1076] = "Мрачная Нора",
		[1077] = "Проглоченная роща",
		[1078] = "Реликт Аргона",
		[1079] = "занмир Вакка-Бок",
		[1080] = "Морозное хранилище",
		[1081] = "Глубины Малатара",
		[1082] = "тюрьма Черная Роза",
		[1083] = "Глубокий-Корень",
		[1085] = "Залы Колосса",
		[1086] = "Северный Эльсвейр",
		[1088] = "Убежище преступников Риммена",
		[1089] = "Некрополь Риммена",
		[1090] = "Оркрест",
		[1091] = "Обитель Стыда",
		[1092] = "Плато Хищников",
		[1094] = "Гробница Змей",
		[1095] = "Шахта «Темный омут»",
		[1096] = "Сплетение",
		[1097] = "Шахта «Сонный сенч»",
		[1098] = "Риверхолд",
		[1099] = "Дворец Риммена",
		[1101] = "Канализация дворца Риммена",
		[1102] = "Склеп Невезения",
		[1103] = "Лунные врата Анеквины",
		[1105] = "Клуатр Скумного Кота",
		[1106] = "Адепторий Звездного Приюта",
		[1107] = "zWicksTest",
		[1108] = "поместье-занмир в болотном озере",
		[1109] = "дом в зачарованном снежном шаре",
		[1110] = "Храм Дов-Вал",
		[1111] = "Пещеры Рубца",
		[1112] = "Оссуарий Тенара Залвита",
		[1113] = "Крипты Скрытой Луны",
		[1114] = "Гробницы Хакошея",
		[1115] = "Пещеры фермы Сладостной долины",
		[1116] = "Лунные врата",
		[1117] = "Храм Танца Теней",
		[1118] = "Cводы Божественной Кары",
		[1119] = "Пещеры Пустынного Ветра",
		[1120] = "Крепость Мейрвейла",
		[1121] = "Солнечный шпиль",
		[1122] = "Храм Лунной могилы",
		[1123] = "Логово Марселока",
		[1125] = "Расселина в Морозном хранилище",
		[1126] = "Частная арена в Элинире",
		[1128] = "Комната в «Сахарнице»",
		[1129] = "Чертоги Лунного избранника",
		[1130] = "Обьятия Джоуда",
		[1133] = "Южный Эльсвейр",
		[1134] = "Forsaken Citadel",
		[1135] = "Moonlit Cove",
		[1136] = "Zazaradi's Quarry and Mine",
		[1137] = "Path of Pride",
		[1138] = "Драконий Оплот",
		[1139] = "Senchal Outlaws Refuge",
		[1140] = "Wind Scour Temple",
		[1141] = "Dark Water Temple",
		[1142] = "Долина клинков",
		[1143] = "Storm Talon Temple",
		[1144] = "Vahlokzin's Lair",
		[1145] = "Passage of Dad'na Ghaten",
		[1146] = "Tideholm",
		[1147] = "New Moon Fortress",
		[1148] = "Halls of the Highmane",
		[1149] = "Doomstone Keep",
		[1150] = "Doomstone Caverns",
		[1151] = "Dragonhold Ruins",
		[1153] = "U25-DUN2",
		[1154] = "Луг Лунного Сахара",
		[1155] = "Обитель ярости",
		[1192] = "Lucky Cat Landing",
		[1193] = "Potentate's Retreat",
	},
	--------------------------------------------------------------------------------
	-- Japanese
	--------------------------------------------------------------------------------
	["jp"] =
	{
		[2] = "Clean Test",
		[3] = "グレナンブラ",
		[11] = "狂気の地下室",
		[19] = "ストームヘヴン",
		[20] = "リベンスパイアー",
		[22] = "ヴォレンフェル",
		[31] = "セレーンの巣",
		[38] = "ブラックハート・ヘヴン",
		[41] = "ストンフォール",
		[57] = "デシャーン",
		[58] = "マラバル・トール",
		[63] = "ダークシェイド洞窟1",
		[64] = "聖なるるつぼ",
		[92] = "バンコライ",
		[101] = "イーストマーチ",
		[103] = "リフト",
		[104] = "アリクル砂漠",
		[108] = "グリーンシェイド",
		[117] = "シャドウフェン",
		[124] = "ルートサンダー遺跡",
		[126] = "エルデン洞穴1",
		[130] = "ハーツ墓地1",
		[131] = "テンペスト島",
		[134] = "サングインの領域",
		[137] = "ルレニルズ・フォール",
		[138] = "クリムゾン洞穴",
		[142] = "ボーンスナップ遺跡",
		[144] = "スピンドルクラッチ1",
		[146] = "ウェイレスト下水道1",
		[148] = "アークス・コリニウム",
		[159] = "エメリックの夢",
		[162] = "オブシディアン岩場",
		[166] = "キャス・ベドロード",
		[168] = "ビスネンセル",
		[169] = "ラザク・ホイール",
		[176] = "灰の街1",
		[181] = "シロディール",
		[187] = "ロリアセル",
		[188] = "アポテカリウム",
		[189] = "トリビュナル聖堂",
		[190] = "魂の貯蔵所",
		[191] = "アッシュマウンテン",
		[192] = "ヴィラク砦",
		[193] = "苦悶の尖峰",
		[199] = "避難所",
		[200] = "悲痛の鋳造所",
		[201] = "虫の城",
		[203] = "チーズ職人の洞穴",
		[207] = "ムゼネルト",
		[208] = "アースフォージ",
		[209] = "服従の間",
		[212] = "モーンホールド下水道",
		[213] = "サンスケール遺跡",
		[214] = "スキンスティーラーの隠れ家",
		[215] = "ヒストの預言",
		[216] = "クロウズウッド",
		[217] = "拷問の館",
		[218] = "楽しい殺しのサーカス",
		[219] = "腹ぺこ鼠の館",
		[222] = "ドレサン砦",
		[223] = "失われた諸王の墳墓",
		[224] = "フレガ・フィン",
		[227] = "沈んだ道",
		[228] = "バンコライ駐屯地",
		[229] = "ニラタ遺跡",
		[231] = "勇気の間",
		[232] = "シルヤノーン遺跡",
		[233] = "テンモール・ウォルクの遺跡",
		[234] = "忌まわしき礼拝堂",
		[235] = "スル聖堂",
		[236] = "ホワイトローズ牢獄のダンジョン",
		[237] = "風の通らない地下室",
		[238] = "サラス・エン",
		[239] = "クラティ鉱山",
		[241] = "インドリル家墓地",
		[242] = "アランド砦のダンジョン",
		[243] = "コーラルハートの間",
		[245] = "ヘイムリン砦の聖骨箱",
		[246] = "イリアス聖堂鉱山",
		[247] = "ドーレス家墓地",
		[248] = "ムジスムズ",
		[249] = "タルデイク墓地",
		[250] = "ナルシス遺跡",
		[252] = "空洞の洞窟",
		[253] = "シャド・アツーラのアンダーホール",
		[254] = "ディープクラッグの隠れ家",
		[255] = "ブサヌアル",
		[256] = "クロス・ウィッチ鉱山",
		[257] = "ヴェルニムの宝物庫",
		[258] = "アークウィンドポイント",
		[259] = "トロルヘッタ",
		[260] = "ロストナイフ洞窟",
		[261] = "ボーンストルーン墓地",
		[262] = "ウィッテスタドルの墓地",
		[263] = "ミストウォッチのクレバス",
		[264] = "モルブンスカー砦",
		[265] = "ムズルト",
		[266] = "クラグワロウ",
		[267] = "アイベア",
		[268] = "嵐の番人の地下墓所",
		[269] = "アバマス遺跡",
		[270] = "ブラックモーの祠",
		[271] = "ブロークンタスク",
		[272] = "アタナズ遺跡",
		[273] = "チド・モスカ遺跡",
		[274] = "オンコブラ・クワマー鉱山",
		[275] = "ガンドラネン遺跡",
		[279] = "Pregame",
		[280] = "ブリークロック島",
		[281] = "バル・フォイエン",
		[283] = "フンガル洞窟1",
		[284] = "バッドマンの聖地",
		[287] = "内海のアルマチュア",
		[288] = "メファーラの巣",
		[289] = "ソフトローム洞窟",
		[290] = "ハイタイド洞穴",
		[291] = "シェオゴラスの舌",
		[296] = "エンバーフリント鉱山",
		[306] = "忘れられた墓地",
		[308] = "ナ・トタンブの消えた街",
		[309] = "イレッサンの塔",
		[310] = "シルーム",
		[311] = "フラス鉱山",
		[312] = "エンデュウム",
		[313] = "漆黒なる墓地",
		[314] = "クリプトウォッチ砦",
		[315] = "ポートダン監視所",
		[316] = "コイグリン鉱山",
		[317] = "パリア地下墓地",
		[318] = "ファランゲルの洞窟",
		[319] = "ベアクロー鉱山",
		[320] = "ノルヴルク遺跡",
		[321] = "クレストシェイド鉱山",
		[322] = "フライリーフ・カタコンベ",
		[323] = "苦難の墓地",
		[324] = "オークズフィンガー遺跡",
		[325] = "イロキル遺跡",
		[326] = "ヒルデューンの隠れ家",
		[327] = "サンタキ",
		[328] = "ディヴァドの無念なる鉱山",
		[329] = "アルドゥンズ",
		[330] = "コールドロック鉱山",
		[331] = "サンドブロウン鉱山",
		[332] = "ユルドズーン",
		[333] = "トログ・スパイト",
		[334] = "トロールの爪楊枝",
		[335] = "ビリジアン・ウォッチ",
		[336] = "亡命者の墓地",
		[337] = "クラツガール",
		[338] = "ラブルビュート",
		[339] = "死者の間",
		[341] = "獅子の巣",
		[346] = "スクルダフン",
		[347] = "コールドハーバー",
		[353] = "試練の間",
		[354] = "クレイドルクラッシュ・アリーナ",
		[359] = "冷気の洞穴",
		[360] = "アイスハンマーの貯蔵所",
		[361] = "オールドソルド洞穴",
		[362] = "フリギド洞窟",
		[363] = "ストームクラグ墓地",
		[364] = "バスタードの墳墓",
		[365] = "黄昏の蔵書庫",
		[366] = "光なき土牢",
		[367] = "光なき監房",
		[368] = "ブラックフォージ",
		[369] = "ヴァイル研究所",
		[370] = "リーバーの要塞ピラミッド",
		[371] = "係留地",
		[372] = "酒盛りの館",
		[374] = "終わりなき階段",
		[375] = "光の礼拝堂",
		[376] = "グルンダの門番小屋",
		[377] = "ドラブール",
		[378] = "モーロッチの祠",
		[379] = "シルヴェナール謁見の間",
		[380] = "追放者の監房1",
		[381] = "オーリドン",
		[382] = "リーパーズ・マーチ",
		[383] = "グラーウッド",
		[385] = "ラグンサール",
		[386] = "ヴィラク砦の遺跡",
		[387] = "谷の塔",
		[388] = "フェアー・カタコンベ",
		[389] = "聖骨箱遺跡",
		[390] = "ベールの砦",
		[392] = "亡命者の地下室",
		[393] = "ソルトスプレー洞窟",
		[394] = "エズドゥインの地下墓所",
		[395] = "ドレッドの隠れ家",
		[396] = "オンディル",
		[397] = "デルズ・クレイム",
		[398] = "エンティラ・フォリー",
		[399] = "ワンサレン",
		[400] = "メエルーンズの悪意",
		[401] = "ベワン",
		[402] = "ショール・ストーン鉱山",
		[403] = "ノースウインド鉱山",
		[404] = "ファロウストーンの地下室",
		[405] = "レディ・ルラレルの隠れ家",
		[406] = "ブサヌアル下層",
		[407] = "トリプルサークル鉱山",
		[408] = "タレオンの岩山",
		[409] = "ナイフイヤー洞窟",
		[410] = "コープスガーデン",
		[411] = "ハンティング・グラウンド",
		[412] = "ニマルテン墓地",
		[413] = "アバンチンゼル",
		[414] = "パインピーク洞窟",
		[415] = "トロルヘッタ洞窟",
		[416] = "タンゼルウィル奥地",
		[417] = "アバ・ロリア",
		[418] = "ハマン・フォージファイアの地下室",
		[419] = "堕落の洞窟",
		[420] = "戦利品の洞窟",
		[421] = "マル・ソッラの墳墓",
		[422] = "ウェイリング・モー",
		[424] = "カムローン砦",
		[425] = "ダガーフォール城",
		[426] = "アンゴフの聖域",
		[429] = "グレナンブラ湿原の洞窟",
		[430] = "アフレンの墳墓",
		[431] = "ターレングラヴの墓地",
		[433] = "ナイルメの牢獄",
		[434] = "天球儀",
		[435] = "大聖堂の黄金の道",
		[436] = "聖骨箱の地下室",
		[437] = "ラエロリア遺跡",
		[438] = "破れた帆の洞窟",
		[439] = "テラカルの納骨堂",
		[440] = "帯水層",
		[442] = "ネ・サラス",
		[444] = "バールート・クワマー鉱山",
		[447] = "モバール鉱山",
		[449] = "ダイアフロスト砦",
		[451] = "セナラナ",
		[452] = "神々への聖堂",
		[453] = "イコルの間",
		[454] = "ド・クリン聖堂",
		[455] = "ラウル・ハ聖堂",
		[456] = "ファイブフィンガーダンス",
		[457] = "ムーンモント聖堂",
		[458] = "スフィンクスモス砦",
		[459] = "シズリーニ・アリーナ",
		[460] = "ジョーデの半次元",
		[461] = "ローカジュの隠れ家",
		[462] = "ティボーの石塚",
		[463] = "クーナの洞窟",
		[464] = "ファーディルズ・フォリー",
		[465] = "クローズストライク",
		[466] = "嘆きの風の洞窟",
		[467] = "ジョーデの光",
		[468] = "デッドマンズ・ドロップ",
		[469] = "背教者の墳墓",
		[470] = "ホーヴァー・ピット",
		[471] = "シャエル遺跡",
		[472] = "シルヴェナールの根",
		[473] = "ブラックヴァイン遺跡",
		[475] = "スカトル・ピット",
		[477] = "ヴァインデス洞窟",
		[478] = "ワームルートの深部",
		[480] = "脚折り洞窟",
		[481] = "グリーンウォール砦",
		[482] = "隠匿の炉床墓地",
		[484] = "ファルダーズトゥース",
		[485] = "ブロークンヘルム洞穴",
		[486] = "トゥース・モール峡谷",
		[487] = "悪しき館",
		[492] = "苦悶の尖峰の頂上",
		[493] = "首折り洞窟",
		[494] = "キャップストーン洞窟",
		[495] = "クラックウッドの洞窟",
		[496] = "エコー洞窟",
		[497] = "ヘイノート洞窟",
		[498] = "キングズクレスト洞窟",
		[499] = "リップサンド小湖",
		[500] = "ヘドロ谷の洞窟",
		[501] = "イモリの洞窟",
		[502] = "ニジン洞窟",
		[503] = "ポソール洞窟",
		[504] = "クイックウォーター洞窟",
		[505] = "レッドルビー洞窟",
		[506] = "大蛇の穴洞窟",
		[507] = "ブラッドメイン洞窟",
		[508] = "フォヤダ採石場",
		[509] = "アルド・カラク",
		[510] = "ウラッラ",
		[511] = "アルケイン大学",
		[512] = "深淵ドローム",
		[513] = "モル カズグール",
		[514] = "イスティルス基地",
		[515] = "イスティルス基地アリーナ",
		[516] = "アルド・カラク",
		[517] = "エルド・アンガヴァー",
		[518] = "エルド・アンガヴァー",
		[525] = "チーズ職人の洞穴",
		[526] = "グリーンヒル地下墓地",
		[527] = "サンクレ・トール",
		[529] = "アイベア魔術師ギルド",
		[530] = "ハジ・ウクシスの回廊",
		[531] = "毒キノコの洞穴",
		[532] = "ヴァータセン",
		[533] = "アンダーポール洞窟",
		[534] = "ストロス・エムカイ",
		[535] = "ベトニク",
		[537] = "ケナーシズルースト",
		[539] = "カルゾグ墓場",
		[541] = "グレイド・オブ・ディヴァイン",
		[542] = "ブラニイム",
		[543] = "ダワーストーン貯蔵庫",
		[544] = "ストーンファング洞窟",
		[545] = "アルカイア城",
		[546] = "ウェイレスト城",
		[547] = "隠された洞穴",
		[548] = "シラタル",
		[549] = "ミッデン",
		[551] = "帝国の地下施設",
		[552] = "シェイドミスト居留地",
		[553] = "イルミリス",
		[554] = "大蛇の洞窟",
		[555] = "アビシアン海",
		[556] = "ネレイド聖堂の洞窟",
		[557] = "消えた者の村",
		[558] = "ヘクタヘイム洞窟",
		[559] = "ヴァレンハート",
		[560] = "ニマルテン墓地",
		[561] = "拷問島",
		[562] = "カジ・ラウリス",
		[565] = "レンドロの洞窟",
		[566] = "ウィルドの樹心",
		[567] = "ハンティング・グラウンド",
		[569] = "アシャバー峠",
		[570] = "トゥワッカの聖域",
		[571] = "ストゥラの墓地",
		[572] = "スティルク",
		[573] = "虫の隠れ家",
		[574] = "剣の渓谷",
		[575] = "カラック・ディーナ",
		[576] = "ガーザグ鉱山",
		[577] = "アンダールート",
		[578] = "ナリル・ナガイア",
		[579] = "ハリダンの巣",
		[580] = "墓地の塹壕",
		[581] = "ハートグリーフ",
		[582] = "アーリエルの聖堂",
		[584] = "帝都",
		[585] = "ヌチュ・ドゥアブサルの敷居",
		[586] = "嘆きの監獄",
		[587] = "疫病の隔離所",
		[588] = "ドゥームクラッグ",
		[589] = "ノースポイント",
		[590] = "エドラルド地下墓所",
		[591] = "ロークラタ遺跡",
		[592] = "シャドウフェイト大洞窟",
		[593] = "バンコライ駐屯地",
		[594] = "碧落の岸",
		[595] = "アバガーラス",
		[596] = "血の母の墓地",
		[598] = "彩られた部屋",
		[599] = "エルデンルート",
		[600] = "モーンホールド",
		[601] = "ウェイレスト",
		[628] = "ドゥームクラッグ",
		[632] = "スカイリーチ要塞",
		[635] = "ドラゴンスター・アリーナ",
		[636] = "ヘル・ラ要塞",
		[637] = "セルク隔離村の地下墓地",
		[638] = "エセリアルの保管庫",
		[639] = "聖域オフィディア",
		[640] = "ゴドランの夢",
		[641] = "セモンド鉱山",
		[642] = "アースフォージ",
		[643] = "帝国下水道",
		[649] = "ドラゴンファイア大聖堂",
		[676] = "鮫の歯洞窟",
		[677] = "メイルストローム・アリーナ",
		[678] = "帝都監獄",
		[681] = "灰の街2",
		[684] = "ロスガー",
		[688] = "白金の塔",
		[689] = "ニコルヴァラの小屋",
		[691] = "スコゾッドの聖域",
		[692] = "監視人の砦",
		[693] = "コールドパーチ洞窟",
		[694] = "アージェント鉱山",
		[695] = "コールドウィンドの巣",
		[697] = "ツェンガナズ",
		[698] = "モークルの地下",
		[699] = "名誉の休息地",
		[700] = "追放者の墓地",
		[701] = "グレイストーン採石場",
		[702] = "フロストブレイク要塞",
		[703] = "パラゴンの記憶",
		[704] = "ボーンロック洞窟",
		[705] = "ルキンダレフト",
		[706] = "旧オルシニウム",
		[707] = "アイスハートの根城",
		[708] = "聖堂蔵書庫",
		[710] = "ファルン牢獄",
		[711] = "聖堂の司祭館",
		[712] = "忠誠の部屋",
		[715] = "勇気の聖域",
		[719] = "時なき謁見室",
		[723] = "ハートグリーフ",
		[724] = "ソロウ",
		[725] = "モー・オブ・ローカジュ",
		[726] = "マークマイア",
		[745] = "焼け焦げた尾根",
		[746] = "バルケルガードの無法者の隠れ家",
		[747] = "エルデンルートの無法者の隠れ家",
		[748] = "マーブルクの無法者の隠れ家",
		[749] = "ヴェリン港の無法者の隠れ家",
		[750] = "ラウル・ハの無法者の隠れ家",
		[751] = "ベルカースの無法者の隠れ家",
		[752] = "ウェイレストの無法者の隠れ家",
		[753] = "ダガーフォールの無法者の隠れ家",
		[754] = "エバーモアの無法者の隠れ家",
		[755] = "ショーンヘルムの無法者の隠れ家",
		[756] = "センチネルの無法者の隠れ家",
		[757] = "ダボンズ・ウォッチの無法者の隠れ家",
		[758] = "ウィンドヘルムの無法者の隠れ家",
		[759] = "ストームホールドの無法者の隠れ家",
		[760] = "モーンホールドの無法者の隠れ家",
		[761] = "リフテンの無法者の隠れ家",
		[763] = "僻地の下水道",
		[764] = "地下墓地",
		[765] = "密売人の洞窟",
		[766] = "商人の洞窟",
		[767] = "虚空の広間",
		[769] = "下水道の居住地",
		[770] = "隠れ家",
		[771] = "グリタリング洞窟",
		[773] = "冷血の洞窟",
		[774] = "砂糖を投げる者の拠点",
		[775] = "Bandit 14",
		[776] = "Bandit 15",
		[777] = "Bandit 16",
		[778] = "Bandit 17",
		[779] = "Bandit 18",
		[780] = "オルシニウムの無法者の隠れ家",
		[781] = "Bandit 20",
		[782] = "Bandit 21",
		[783] = "Bandit 22",
		[784] = "Bandit 23",
		[785] = "Bandit 24",
		[786] = "Bandit 25",
		[787] = "Bandit 26",
		[788] = "Bandit 27",
		[789] = "Bandit 28",
		[790] = "Bandit 29",
		[791] = "Bandit 30",
		[792] = "Bandit 31",
		[793] = "Bandit 32",
		[794] = "Bandit 33",
		[795] = "Bandit 34",
		[796] = "Bandit 35",
		[797] = "Bandit 36",
		[798] = "Bandit 37",
		[799] = "Bandit 38",
		[800] = "Bandit 39",
		[801] = "Bandit 40",
		[802] = "Bandit 41",
		[803] = "Bandit 42",
		[804] = "Bandit 43",
		[805] = "Bandit 44",
		[806] = "Bandit 45",
		[807] = "Bandit 46",
		[808] = "Bandit 47",
		[809] = "嘆きの監獄",
		[810] = "密売人のトンネル",
		[811] = "古代のカルゾグ墓場",
		[814] = "憤怒の聖堂",
		[815] = "スカープ砦",
		[816] = "ヒューズベイン",
		[817] = "バーラハの闇",
		[818] = "鉄の車輪本部",
		[819] = "アルダノビアの墓",
		[820] = "フバラジャード宮殿",
		[821] = "盗賊の隠れ家",
		[823] = "ゴールドコースト",
		[824] = "ロータ洞窟",
		[825] = "ガーラス・アジーア",
		[826] = "闇の一党",
		[827] = "ジャロルの屋敷",
		[828] = "アトヒマーの屋敷",
		[829] = "ナイツグレイブ",
		[831] = "アンヴィル城",
		[832] = "クヴァッチ城",
		[833] = "砂時計の居留地",
		[834] = "フルストロム農園",
		[836] = "アカトシュ大聖堂",
		[837] = "アンヴィルの無法者の隠れ家",
		[841] = "ジェラール山脈の木こり道",
		[842] = "ブラックウッドの境界",
		[843] = "マザッタン遺跡",
		[844] = "スリマ邸",
		[845] = "ヴェルモント邸",
		[848] = "影のゆりかご",
		[849] = "ヴァーデンフェル",
		[852] = "マルゴー船長の住まい",
		[853] = "レイヴンハースト",
		[854] = "モウルノス砦",
		[855] = "ハンマーデスのバンガロー",
		[856] = "ツインアーチ",
		[857] = "〈静謐なる栄光〉",
		[858] = "クリフシェイド",
		[859] = "ヴィラ〈ブラックヴァイン〉",
		[860] = "スナグポッド",
		[861] = "隠れ家〈巨石と木〉",
		[862] = "素敵な小川の家",
		[863] = "ムーンマースの家",
		[864] = "オータムゲイト",
		[865] = "グリムハースの悲痛",
		[866] = "ヴェロシの夢城",
		[867] = "クラゲンホーム",
		[868] = "ハンブルマッド",
		[869] = "広大な居住地",
		[870] = "フラスティクスの家屋",
		[871] = "シロディール風ジャングルハウス",
		[872] = "軋みバネの私有地",
		[873] = "〈潤い保つ〉邸",
		[874] = "旧インドリル邸",
		[875] = "旧ミストヴェイル邸",
		[876] = "ドーンシャドウ",
		[877] = "ゴリニル屋敷",
		[878] = "マティースン邸",
		[879] = "フンディング宮殿",
		[880] = "捨てられし要塞",
		[881] = "ガードナーハウス",
		[882] = "大トパルの隠れ家",
		[883] = "地裂きの洞窟",
		[888] = "クラグローン",
		[889] = "モラヴァル",
		[890] = "ルクンゼルフト",
		[891] = "大蛇の巣",
		[892] = "イルサグの塔地下",
		[893] = "カルダラの遺跡",
		[894] = "ロスナ洞窟",
		[895] = "ルクハードアフルク",
		[896] = "ハドックの市場",
		[897] = "チーズルシュリーク鉱山",
		[898] = "埋められた砂地",
		[899] = "ムサーナズ",
		[900] = "遠吠えの墓地",
		[901] = "バラマス",
		[902] = "フィアファングス洞窟",
		[903] = "エグザーチの要塞",
		[904] = "ザルガズの巣",
		[905] = "ナ・トタンブの墳墓",
		[906] = "ハーシーンのうろつく場所",
		[907] = "ラーニザ戦士の学校",
		[908] = "シャダの涙",
		[909] = "シーカーの保管所",
		[910] = "エリンヒル下水道作業現場",
		[911] = "ラインホルドの隠れ家",
		[913] = "魔術師の杖",
		[914] = "スカイリーチ地下墓地",
		[915] = "スカイリーチ聖堂",
		[916] = "スカイリーチ頂上",
		[917] = "ZTestBarbershop",
		[918] = "ヌシュレフティングス",
		[919] = "フォーゴットンウェイスト",
		[920] = "イナニウス卵鉱山",
		[921] = "カータグ・ポイント",
		[922] = "ザインシピルー",
		[923] = "マタス・エイキン卵鉱山",
		[924] = "パルク",
		[925] = "ヌシュレフト",
		[926] = "ピンサン",
		[927] = "ヴァシール・ディダナット鉱山",
		[928] = "ザルキン・スル卵鉱山",
		[929] = "グニシス卵鉱山",
		[930] = "ダークシェイド洞窟2",
		[931] = "エルデン洞穴2",
		[932] = "ハーツ墓地2",
		[933] = "ウェイレスト下水道2",
		[934] = "フンガル洞窟2",
		[935] = "追放者の監房2",
		[936] = "スピンドルクラッチ2",
		[937] = "〈フラミング・ニックス〉の豪華な屋根裏部屋",
		[938] = "アパート〈砂の姉妹〉",
		[939] = "〈バーブド・フック〉の個室",
		[940] = "パブ〈マーラの口づけ〉",
		[941] = "宿屋〈黒檀のフラスコ〉の部屋",
		[942] = "酔いどれライオン",
		[943] = "ダガーフォール監視台",
		[944] = "セレニティフォールズの邸宅",
		[945] = "シャトーエボンハート",
		[946] = "バル・ウル",
		[947] = "ラミミルク",
		[948] = "トゥセネンド",
		[949] = "ドゥルデュライ碧水晶鉱山",
		[950] = "ザインティラリス",
		[951] = "ヴァッサムシ鉱山",
		[952] = "シュルク鉱石鉱山",
		[953] = "アークングサンチ・ストゥルドムツ",
		[954] = "ガロム・デウス",
		[955] = "マラピ洞窟",
		[956] = "カウシュタラリ",
		[957] = "ドレロス家の墳墓",
		[958] = "ヴェロス家の墳墓",
		[959] = "アンドラノ家の墳墓",
		[960] = "フレラン家の墳墓",
		[961] = "アシャルマウィア",
		[962] = "アンドゥルの蔵書庫",
		[963] = "バリルザーの塔",
		[964] = "アシマヌ洞窟",
		[965] = "スカー",
		[966] = "転生者の洞窟",
		[967] = "クロックワーク・シティの宝物庫",
		[968] = "ファイアモス島",
		[969] = "アシューニビビ",
		[970] = "レドランの駐屯地",
		[971] = "ヴィベク・シティの無法者の隠れ家",
		[972] = "クダナット鉱山",
		[973] = "ブラッドルート・フォージ",
		[974] = "ファルクリース要塞",
		[975] = "ホール・オブ・ファブリケーション",
		[977] = "シケナズの牢獄",
		[979] = "クロックワーク・シティの宝物庫",
		[980] = "クロックワーク・シティ",
		[981] = "真鍮要塞",
		[982] = "スラグタウンの無法者の隠れ家",
		[983] = "メカニカ・ファンダメント",
		[984] = "機械地区",
		[985] = "ホール・オブ・レギュレーション",
		[986] = "シャドウクレフト",
		[988] = "クロックワーク・シティの宝物庫",
		[989] = "ベントラル・テルミナス",
		[990] = "インカーナトリウム",
		[991] = "コギタム・セントラリス",
		[992] = "巻かれ続ける源泉",
		[993] = "記憶のプラニスフィア",
		[994] = "聖デリン・ペントハウス",
		[995] = "アマヤ湖の小屋",
		[996] = "テル・ガレン",
		[997] = "アルド・ヴェロシのハーバーハウス",
		[998] = "ドラニル・キル",
		[999] = "エバーグローム",
		[1000] = "聖者の隔離場",
		[1004] = "サーヴィフリュメ",
		[1005] = "リンチェルの大邸宅",
		[1006] = "魔術結社のコテージ(除霊済み)",
		[1007] = "ハックヴィルドのいと高き館",
		[1008] = "コールドハーバーの超現実邸宅",
		[1009] = "牙の巣",
		[1010] = "スケイルコーラー・ピーク",
		[1011] = "サマーセット",
		[1012] = "スパイラル・スケイン",
		[1013] = "エルドバーの聖域",
		[1014] = "トー・ヘイム・カード",
		[1015] = "エトン・ニル洞窟",
		[1016] = "裏切り者の宝物庫",
		[1017] = "アルコンの森",
		[1018] = "キングズヘヴン・パス",
		[1019] = "ワステン・コラルデイル",
		[1020] = "カーンワステン",
		[1021] = "サンホールド",
		[1022] = "ディレニ・アクロポリス",
		[1023] = "シマーリーン上水道",
		[1024] = "エルドバー遺跡",
		[1025] = "セイ・ターン砦",
		[1026] = "ヘイナルウェの地下室",
		[1027] = "アルテウム",
		[1028] = "アリノールの無法者の隠れ家",
		[1029] = "エボン聖域",
		[1030] = "コルグラド・ウェイスト",
		[1031] = "大学の地下書架",
		[1032] = "シー・キープ",
		[1033] = "赤の聖堂の地下墓地",
		[1034] = "サピアルチ大学",
		[1035] = "スパイラル・スケイン",
		[1036] = "巣糸の大聖堂",
		[1037] = "水晶の塔",
		[1038] = "リレンシルの大穴",
		[1039] = "サイジックの遺物庫",
		[1040] = "エバーグローム",
		[1042] = "パリア山頂",
		[1043] = "先行オーブ観測所",
		[1044] = "旧聖域",
		[1045] = "王子の曙光宮",
		[1046] = "ソルトブリーズ洞窟",
		[1047] = "聖なる調和の修道院",
		[1048] = "アリノール王宮",
		[1051] = "クラウドレスト",
		[1052] = "月狩人の砦",
		[1055] = "マーチ・オブ・サクリファイス",
		[1059] = "〈黄金のグリフォン〉の屋根裏部屋",
		[1060] = "アリノール高台の別邸",
		[1061] = "アルドメリ大洞窟",
		[1063] = "グランドサイジックヴィラ",
		[1064] = "ハンターズ・グレイド",
		[1065] = "荒れ沼溜まり",
		[1066] = "ツォフィア洞窟",
		[1067] = "夢の巣",
		[1068] = "イクスタクス・ザンミーア",
		[1069] = "数知れぬ槍の墓",
		[1070] = "リルモスの無法者の隠れ家",
		[1071] = "クスル・ツクシス",
		[1072] = "ノルグ・ツェル",
		[1073] = "シシスの歯",
		[1074] = "亡陽洞",
		[1075] = "亡陽洞",
		[1076] = "亡陽洞",
		[1077] = "呑まれた林",
		[1078] = "アルゴンの名残",
		[1079] = "バッカ・ボク・ザンミーア",
		[1080] = "フロストヴォルト",
		[1081] = "マラタールの深淵",
		[1082] = "ブラックローズ監獄",
		[1083] = "深き根",
		[1085] = "ホール・オブ・コロッサス",
		[1086] = "北エルスウェア",
		[1088] = "リンメンの無法者の隠れ家",
		[1089] = "リンメン・ネクロポリス",
		[1090] = "オークレスト",
		[1091] = "不名誉の家",
		[1092] = "プレデター・メサ",
		[1094] = "大蛇の墳墓",
		[1095] = "ダークプール鉱山",
		[1096] = "タングル",
		[1097] = "眠そうなセンチ鉱山",
		[1098] = "リバーホールド",
		[1099] = "リンメン宮殿",
		[1101] = "リンメン宮殿収納所",
		[1102] = "不運の墓地",
		[1103] = "アネクイナの月の門",
		[1105] = "スクゥーマ猫の回廊",
		[1106] = "スターヘヴン僧房",
		[1107] = "ZWicksTest",
		[1108] = "レイクマイア・ザンミーア邸",
		[1109] = "魔法のスノーグローブの家",
		[1110] = "ドヴ・ヴァールの祠",
		[1111] = "シカトリス洞窟",
		[1112] = "テナル・ザルヴィト納骨堂",
		[1113] = "隠された月の墓地",
		[1114] = "ハコシャエの墳墓",
		[1115] = "メイアヴェイル砂糖農園の洞窟",
		[1116] = "Moon Gate",
		[1117] = "影の踊りの聖堂",
		[1118] = "天罰の宝物庫",
		[1119] = "砂漠の風の洞窟",
		[1120] = "メイアヴェイル・キープ",
		[1121] = "サンスパイア",
		[1122] = "ムーングレイブ神殿",
		[1123] = "マーセロクの巣",
		[1125] = "フロストヴォルトの裂け目",
		[1126] = "エリンヒルのプライベートアリーナ",
		[1128] = "〈シュガーボウル〉の特別室",
		[1129] = "月の勇者の広間",
		[1130] = "ジョーデの抱擁",
		[1133] = "南エルスウェア",
		[1134] = "放棄された要塞",
		[1135] = "月光の入江",
		[1136] = "ザザラディの採石場&鉱山",
		[1137] = "誇りの道",
		[1138] = "ドラゴンホールド",
		[1139] = "センシャルの無法者の隠れ家",
		[1140] = "風雨を受けた聖堂",
		[1141] = "闇の水の聖堂",
		[1142] = "剣の渓谷",
		[1143] = "嵐の鉤爪の聖堂",
		[1144] = "ヴァーロクジンの巣",
		[1145] = "ダドナ・ガテンの道",
		[1146] = "タイドホルム",
		[1147] = "新たなる月の要塞",
		[1148] = "高きたてがみの広間",
		[1149] = "ドゥームストーン砦",
		[1150] = "ドゥームストーン洞窟",
		[1151] = "ドラゴンホールド遺跡",
		[1153] = "U25-DUN2",
		[1154] = "ムーンシュガーの牧草地",
		[1155] = "死霊の家",
		[1192] = "幸運な猫の踊り場",
		[1193] = "最高顧問の静養所",
	},
	--------------------------------------------------------------------------------
	-- Polish
	--------------------------------------------------------------------------------
	["pl"] =
	{
		[2] = "Clean Test",
		[3] = "Glenumbra",
		[11] = "Krypty Szaleństwa",
		[19] = "Burzowa Przystań",
		[20] = "Rozdarta Iglica",
		[22] = "Volenfell",
		[31] = "Sieć Seleny",
		[38] = "Przystań Czarnego Serca",
		[41] = "Kamienna Kaskada",
		[57] = "Deshaan",
		[58] = "Malabal Tor",
		[63] = "Śniade Jaskinie I",
		[64] = "Święta Próba",
		[92] = "Bangkorai",
		[101] = "Wschodnia Marchia",
		[103] = "Rift",
		[104] = "Pustynia Alik'r",
		[108] = "Zielona Polana",
		[117] = "Shadowfen",
		[124] = "Ruiny Wijącego Korzenia",
		[126] = "Prastare Zapadlisko I",
		[130] = "Krypta Serc I",
		[131] = "Wyspa Nawałnicy",
		[134] = "Majątek Sanguina",
		[137] = "Upadek Rulanyila",
		[138] = "Karmazynowa Zatoka",
		[142] = "Ruiny Połamanych Kości",
		[144] = "Pajęcza Wylęgarnia I",
		[146] = "Kanały Ostoi I",
		[148] = "Arx Corinium",
		[159] = "Sen Emeryka",
		[162] = "Obsydianowa Blizna",
		[166] = "Cath Bedraud",
		[168] = "Bisnensel",
		[169] = "Koło Razaka",
		[176] = "Miasto Popiołów I",
		[181] = "Cyrodiil",
		[187] = "Loriasel",
		[188] = "Hospicjum",
		[189] = "Świątynia Trójcy",
		[190] = "Zbiornik Dusz",
		[191] = "Góra Popielna",
		[192] = "Warownia Virak",
		[193] = "Posępna Iglica",
		[199] = "Schronienie",
		[200] = "Serce Niedoli",
		[201] = "Zamek Czerwia",
		[203] = "Pieczara Znawcy Serów",
		[207] = "Mzeneldt",
		[208] = "Piec Ziemi",
		[209] = "Hale Posłuszeństwa",
		[212] = "Kanały Twierdzy Smutku",
		[213] = "Ruiny Słonecznej Łuski",
		[214] = "Nora Złodzieja Twarzy",
		[215] = "Wizja Histów",
		[216] = "Wronia Puszcza",
		[217] = "Hale Cierpienia",
		[218] = "Cyrk Wesołego Mordu",
		[219] = "Pałac Wygłodniałego Gryzonia",
		[222] = "Warownia Dresan",
		[223] = "Grobowiec Zapomnianych Królów",
		[224] = "Breagha-Fin",
		[227] = "Zatopiona Ścieżka",
		[228] = "Garnizon Bangkorai",
		[229] = "Ruiny Nilata",
		[231] = "Sala Bohaterów",
		[232] = "Ruiny Silyanorn",
		[233] = "Ruiny Ten-Maur-Wolk",
		[234] = "Wstrętna Kaplica",
		[235] = "Świątynia Sul",
		[236] = "Lochy Białej Róży",
		[237] = "Nieprzenikniony Skarbiec",
		[238] = "Salas En",
		[239] = "Kopalnie Kulati",
		[241] = "Krypta rodu Indoril",
		[242] = "Lochy Fortu Arand",
		[243] = "Komnata Koralowego Serca",
		[245] = "Relikwiarz Warowni Heimlyn",
		[246] = "Kopalnie świątyni Iliath",
		[247] = "Krypty rodu Tres",
		[248] = "Mzithumz",
		[249] = "Krypty Tal'Deic",
		[250] = "Ruiny Narsis",
		[252] = "Przepastna Jaskinia",
		[253] = "Niższe hale Shad Astuli",
		[254] = "Nora Ciemnych Skał",
		[255] = "Bthanual",
		[256] = "Kopalnie Krzyżownicy",
		[257] = "Krypty Robactwa",
		[258] = "Punkt Zawietrzny",
		[259] = "Trollowy Czerep",
		[260] = "Jaskinia Zagubionego Noża",
		[261] = "Kurhan Rozrzuconych Kości",
		[262] = "Krypty Wittestadr",
		[263] = "Szczeliny Mglistej Strażnicy",
		[264] = "Fort Morvunskar",
		[265] = "Mzulft",
		[266] = "Zdradliwy Stok",
		[267] = "Eyevea",
		[268] = "Krypty Strażnika Burz",
		[269] = "Ruiny Abamath",
		[270] = "Kapliczka Czarnej Paszczy",
		[271] = "Złamany Kieł",
		[272] = "Ruiny Atanaz",
		[273] = "Ruiny Chid-Moska",
		[274] = "Kopalnia kwama Onkobra",
		[275] = "Ruiny Gandranen",
		[279] = "Pregame",
		[280] = "Wyspa Bladych Skał",
		[281] = "Bal Foyen",
		[283] = "Grota Grzybicza I",
		[284] = "Królestwo Złego Pana",
		[287] = "Armatura Morza Wewnętrznego",
		[288] = "Gniazdo Mephali",
		[289] = "Jaskinia Miękkiej Gliny",
		[290] = "Jaskinia Wysokiej Fali",
		[291] = "Jęzor Sheogoratha",
		[296] = "Kopalnia Żarzącego Krzesiwa",
		[306] = "Zapomniane Krypty",
		[308] = "Zaginione Miasto Na-Totambu",
		[309] = "Wieża Ilessan",
		[310] = "Silumm",
		[311] = "Kopalnie Khuras",
		[312] = "Enduum",
		[313] = "Ebonowa Krypta",
		[314] = "Fort Strażników Krypty",
		[315] = "Strażnica Portdun",
		[316] = "Kopalnia Koeglin",
		[317] = "Pariasowe Katakumby",
		[318] = "Jama Farangela",
		[319] = "Kopalnia Niedźwiedziego Pazura",
		[320] = "Ruiny Norvulk",
		[321] = "Kopalnia Mrocznej Grzywy",
		[322] = "Katakumby Latającego Liścia",
		[323] = "Krypta Męki",
		[324] = "Ruiny Orkowego Palca",
		[325] = "Ruiny Erokii",
		[326] = "Sekretny Azyl Hilduna",
		[327] = "Santaki",
		[328] = "Kopalnia Zmartwienia Divada",
		[329] = "Aldunz",
		[330] = "Wykopaliska Mroźnej Skały",
		[331] = "Kopalnia Wydmopiasku",
		[332] = "Yldzuun",
		[333] = "Złość Toroga",
		[334] = "Wykałaczka Trolla",
		[335] = "Strażnica Viridian",
		[336] = "Krypta Wygnańców",
		[337] = "Klathzgar",
		[338] = "Wzgórze Gruzu",
		[339] = "Komnata Umarłych",
		[341] = "Legowisko Lwa",
		[346] = "Skuldafn",
		[347] = "Mroźny Azyl",
		[353] = "Sala Prób",
		[354] = "Arena Miażdżyciela",
		[359] = "Chłodne Zapadlisko",
		[360] = "Skarbiec Lodowego Młota",
		[361] = "Jaskinia Starego Sorda",
		[362] = "Oziębła Grota",
		[363] = "Krypta Burzowej Skały",
		[364] = "Grób Bękarta",
		[365] = "Biblioteka Zmierzchu",
		[366] = "Loch Ciemności",
		[367] = "Cela Ciemności",
		[368] = "Czarna Kuźnia",
		[369] = "Wstrętne Laboratorium",
		[370] = "Piramida Cytadeli Rozbójnika",
		[371] = "Port",
		[372] = "Biesiadny Dwór",
		[374] = "Nieskończone Schody",
		[375] = "Kaplica Światła",
		[376] = "Brama Grundy",
		[377] = "Dra'bul",
		[378] = "Ołtarz Maulocha",
		[379] = "Sala widowiskowa Silvenar",
		[380] = "Cele Wygnańców I",
		[381] = "Auridon",
		[382] = "Marchia Żniwiarzy",
		[383] = "Grahtwood",
		[385] = "Ragnthar",
		[386] = "Ruiny fortu Virak",
		[387] = "Wieża w Dolinie",
		[388] = "Katakumby Phaer",
		[389] = "Ruiny Relikwiarza",
		[390] = "Ukryta Warownia",
		[392] = "Skarbiec Wygnańca",
		[393] = "Jaskinia Solna",
		[394] = "Katakumby Ezduiin",
		[395] = "Schronienie Lęków",
		[396] = "Ondil",
		[397] = "Roszczenie Dela",
		[398] = "Szaleństwo Entili",
		[399] = "Wansalen",
		[400] = "Gniew Mehrunesa",
		[401] = "Bewan",
		[402] = "Kopalnia Skały Shora",
		[403] = "Kopalnia Północnego Wiatru",
		[404] = "Skarbiec Ugorowej Skały",
		[405] = "Schronienie Lady Llarel",
		[406] = "Głębie Bthanual",
		[407] = "Kopalnia Potrójnego Okręgu",
		[408] = "Szczelina Taleona",
		[409] = "Grota Sztyletouchych",
		[410] = "Ogród Truposzy",
		[411] = "Pola Łowne Hircyna",
		[412] = "Kurhan Nimalten",
		[413] = "Avanchnzel",
		[414] = "Jaskinie Sosnowego Szczytu",
		[415] = "Jaskinia Trollowego Czerepa",
		[416] = "Wnętrze Tanzelwil",
		[417] = "Aba-Loria",
		[418] = "Skarbiec Hamana Ognia Kuźni",
		[419] = "Grota Deprawacji",
		[420] = "Jaskinia Trofeów",
		[421] = "Grobowiec Mal Sorry",
		[422] = "Zawodząca Paszcza",
		[424] = "Warownia Camlorn",
		[425] = "Zamek Daggerfall",
		[426] = "Sanktuarium Angofa",
		[429] = "Jaskinia Glenumbryjskich Wrzosowisk",
		[430] = "Grób Aphrena",
		[431] = "Kurhan Taarengrav",
		[433] = "Więzienie Nairumy",
		[434] = "Planetarium",
		[435] = "Katedra Złotej Drogi",
		[436] = "Skarbiec Relikwiarza",
		[437] = "Ruiny Laelorii",
		[438] = "Jaskinia Złamanych Żagli",
		[439] = "Kostnica Telacara",
		[440] = "Kanały Przystani",
		[442] = "Ne Salas",
		[444] = "Kopalnia kwama Burroot",
		[447] = "Kopalnia Mobar",
		[449] = "Warownia Mroźnego Szronu",
		[451] = "Senalana",
		[452] = "Świątynia Bóstw",
		[453] = "Hale Posoki",
		[454] = "Świątynia Do'Krin",
		[455] = "Świątynia Rawl'Khi",
		[456] = "Taniec Pięciu Palców",
		[457] = "Świątynia Groty Księżycowej",
		[458] = "Fort Piaskowej Ćmy",
		[459] = "Arena Thizzrini",
		[460] = "Semi-domena Jode",
		[461] = "Nora Lorkhaja",
		[462] = "Kopiec Thibauta",
		[463] = "Grota Kuny",
		[464] = "Szaleństwo Fardira",
		[465] = "Świątynia Pazura",
		[466] = "Jaskinia Płaczącego Wiatru",
		[467] = "Światło Jode",
		[468] = "Upadek Truposza",
		[469] = "Grobowiec Apostatów",
		[470] = "Jama Kleszczaków",
		[471] = "Ruiny Shael",
		[472] = "Korzenie Silvenar",
		[473] = "Ruiny Czarnego Pnącza",
		[475] = "Jama Czmychaczy",
		[477] = "Jaskinia Winnej Śmierci",
		[478] = "Głębie Czerwiego Korzenia",
		[480] = "Jaskinia Złamanej Nogi",
		[481] = "Fort Zielony Mur",
		[482] = "Kurhan Skrytego Paleniska",
		[484] = "Ząb Faldara",
		[485] = "Jar Pękniętego Hełmu",
		[486] = "Wypłuczysko Zębomaczugi",
		[487] = "Podły Dwór",
		[492] = "Szczyt Posepnej Iglicy",
		[493] = "Jaskinia Skręconego Karku",
		[494] = "Wielka Jaskinia Capstone",
		[495] = "Jar Złamanej Gałęzi",
		[496] = "Jaskinia Echo",
		[497] = "Jaskinia w Haynote",
		[498] = "Grota Królewskiego Herbu",
		[499] = "Lipsand Tarn",
		[500] = "Pieczara w Błotnistej Dolinie",
		[501] = "Jaskinie Trytonów",
		[502] = "Jaskinia Nisin",
		[503] = "Kotłowe Pieczary",
		[504] = "Jaskinia Bystrej Wody",
		[505] = "Jaskinia Czerwonych Rubinów",
		[506] = "Gniazdo Węży",
		[507] = "Jaskinia Krwawej Grzywy",
		[508] = "Kamieniołom Foyada",
		[509] = "Ald Carac",
		[510] = "Ularra",
		[511] = "Uniwersytet Magii",
		[512] = "Głęboka Hawiernia",
		[513] = "Mor Khazgur",
		[514] = "Posterunek Istirus",
		[516] = "WIP Ayleid BG backup_extra",
		[517] = "Eld Angavar",
		[518] = "Eld Angavar",
		[526] = "Katakumby Zielonego Wzgórza",
		[527] = "Sancre Tor",
		[529] = "Eyevea Gildii Magów",
		[530] = "Korytarze Haj Uxith",
		[531] = "Grzybowa Dziupla",
		[532] = "Vahtacen",
		[533] = "Jaskinia Underpall",
		[534] = "Stros M'Kai",
		[535] = "Betnikh",
		[537] = "Grzęda Khenarthi",
		[539] = "Upadek Carzoga",
		[541] = "Polana Bóstw",
		[542] = "Buraniim",
		[543] = "Skarbiec Srogiego Kamienia",
		[544] = "Jaskinia Kamiennego Kła",
		[545] = "Warownia Alcaire",
		[546] = "Zamek Ostoi",
		[547] = "Cienista Jama",
		[548] = "Silatar",
		[549] = "Korzenie",
		[551] = "Cesarskie podziemia",
		[552] = "Mglista Enklawa",
		[553] = "Ilmyris",
		[554] = "Wężowa Grota",
		[555] = "Morze Abeceańskie",
		[556] = "Jaskinia Świątynna Nereid",
		[557] = "Wioska Zagubionych",
		[558] = "Grota Hectahame",
		[559] = "Serce Valen",
		[560] = "Kurhan Nimalten",
		[561] = "Wyspy Cierpienia",
		[562] = "Khaj Rawlith",
		[565] = "Jaskinie Ren-dro",
		[566] = "Serce Drzewa Wyrd",
		[567] = "Pola Łowne Hircyna",
		[569] = "Przesmyk Ash'abah",
		[570] = "Sanktuarium Tu'whacci",
		[571] = "Krypta Suturah",
		[572] = "Stirk",
		[573] = "Kryjówka Czerwia",
		[574] = "Dolina Ostrzy",
		[575] = "Carac Dena",
		[576] = "Kopalnia Gurzaga",
		[577] = "Głębokie Korzenie",
		[578] = "Naril Nagaia",
		[579] = "Nora Harridana",
		[580] = "Podziemny Kurhan",
		[581] = "Sercosmutek",
		[582] = "Świątynia Auri-Ela",
		[584] = "Cesarskie Miasto",
		[585] = "Próg Nchu Duabthar",
		[586] = "Lochy Zawodzenia",
		[587] = "Gorączkowy Jar",
		[588] = "Doomcrag",
		[589] = "Północna Rubież",
		[590] = "Krypta Edraldów",
		[591] = "Ruiny Lorkraty",
		[592] = "Grota Cienistego Losu",
		[593] = "Garnizon Bangkorai",
		[594] = "Odległe brzegi",
		[595] = "Abagarlas",
		[596] = "Krypta Matronki Krwi",
		[598] = "Kolorowe pokoje",
		[599] = "Prastary Korzeń",
		[600] = "Twierdza Smutku",
		[601] = "Ostoja",
		[628] = "Doomcrag",
		[632] = "Twierdza Nieboskłonu",
		[635] = "Arena Smoczej Gwiazdy",
		[636] = "Cytadela Hel Ra",
		[637] = "Katakumby Zatrutego Serk",
		[638] = "Aetheriusowe Archiwa",
		[639] = "Sanctum Ophidia",
		[640] = "Sen Godruna",
		[641] = "Kopalnia Themond",
		[642] = "Piec Ziemi",
		[643] = "Cesarskie Kanały",
		[649] = "Katedra Smoczych Ogni",
		[676] = "Grota Zębów Rekina",
		[677] = "Wirująca Arena",
		[678] = "Więzienie Cesarskiego Miasta",
		[681] = "Miasto Popiołów II",
		[684] = "Wrothgar",
		[688] = "Wieża z Białego Złota",
		[689] = "Buda Nikolvary",
		[691] = "Sanktuarium Thukhozoda",
		[692] = "Twierdza Gwardzistów",
		[693] = "Jaskinia Zimnego Okonia",
		[694] = "Srebrzysta Kopalnia",
		[695] = "Jama Mroźnowietrznego",
		[697] = "Zthenganaz",
		[698] = "Pochodzenie Morkul",
		[699] = "Spoczynek Honoru",
		[700] = "Kurhan Wygnańca",
		[701] = "Głębie kamieniołomu Szary Kamień",
		[702] = "Forteca Stłuczonego Lodu",
		[703] = "Wspomnienie Paragona",
		[704] = "Jar Kościoskały",
		[705] = "Rkindaleft",
		[706] = "Dawne Orsinium",
		[707] = "Jama Lodowego Serca",
		[708] = "Biblioteka Świątynna",
		[710] = "Więzienie Fharun",
		[711] = "Świątynne rektorium",
		[712] = "Hale Lojalności",
		[715] = "Sanktuarium Męstwa",
		[719] = "Zagubiona w czasie sala tronowa",
		[723] = "Sercosmutek",
		[724] = "Boleść",
		[725] = "Paszcza Lorkhaja",
		[726] = "Murkmire",
		[745] = "Zwęglona Grań",
		[746] = "Schronienie banitów w Twierdzy Vulkhel",
		[747] = "Schronienie banitów w Prastarym Korzeniu",
		[748] = "Schronienie banitów w Marbruku",
		[749] = "Schronienie banitów w Porcie Velyn",
		[750] = "Schronienie banitów w Rawl'kha",
		[751] = "Schronienie banitów w Belkarth",
		[752] = "Schronienie banitów w Ostoi",
		[753] = "Schronienie banitów w Daggerfall",
		[754] = "Schronienie banitów w Evermore",
		[755] = "Schronienie banitów w Shornhelm",
		[756] = "Schronienie banitów w Wartowni",
		[757] = "Schronienie banitów w Strażnicy Davona",
		[758] = "Schronienie banitów w Wichrowym Tronie",
		[759] = "Schronienie banitów w Twierdzy Burz",
		[760] = "Schronienie banitów w Twierdzy Smutku",
		[761] = "Schronienie banitów w Pękninie",
		[763] = "Odludne Kanały",
		[764] = "Podziemny Grobowiec",
		[765] = "Jama Przemytników",
		[766] = "Zatoka Handlarzy",
		[767] = "Głuche Hale",
		[769] = "Kanałowa Kamienica",
		[770] = "Kryjówka",
		[771] = "Błyszcząca Grota",
		[773] = "Jaskinia Mroźnej Krwi",
		[775] = "Bandyta 14",
		[776] = "Bandyta 15",
		[777] = "Bandyta 16",
		[778] = "Bandyta 17",
		[779] = "Bandyta 18",
		[780] = "Schronienie banitów w Orsinium",
		[781] = "Bandyta 20",
		[782] = "Bandyta 21",
		[783] = "Bandyta 22",
		[784] = "Bandyta 23",
		[785] = "Bandyta 24",
		[786] = "Bandyta 25",
		[787] = "Bandyta 26",
		[788] = "Bandyta 27",
		[789] = "Bandyta 28",
		[790] = "Bandyta 29",
		[791] = "Bandyta 30",
		[792] = "Bandyta 31",
		[793] = "Bandyta 32",
		[794] = "Bandyta 33",
		[795] = "Bandyta 34",
		[796] = "Bandyta 35",
		[797] = "Bandyta 36",
		[798] = "Bandyta 37",
		[799] = "Bandyta 38",
		[800] = "Bandyta 39",
		[801] = "Bandyta 40",
		[802] = "Bandyta 41",
		[803] = "Bandyta 42",
		[804] = "Bandyta 43",
		[805] = "Bandyta 44",
		[806] = "Bandyta 45",
		[807] = "Bandyta 46",
		[808] = "Bandyta 47",
		[809] = "Lochy Zawodzenia",
		[810] = "Tunel przemytników",
		[811] = "Pradawny Upadek Carzoga",
		[814] = "Świątynia Gniewu",
		[815] = "Warownia na skarpie",
		[816] = "Zmora Hewa",
		[817] = "Mrok Bahrahy",
		[818] = "Dowództwo Żelaznego Koła",
		[819] = "Grobowiec al-Danobia",
		[820] = "Pałac Hubalajad",
		[821] = "Jama Złodziei",
		[823] = "Złote Wybrzeże",
		[824] = "Jaskinia Hrota",
		[825] = "Garlas Agea",
		[826] = "Sanktuarium Mrocznego Bractwa",
		[827] = "Posiadłość Jarolów",
		[828] = "Posiadłość At-Himah",
		[829] = "Grobowiec Rycerza",
		[831] = "Zamek Anvil",
		[832] = "Zamek Kvatch",
		[833] = "Enklawa Klepsydry",
		[834] = "Gospodarstwo Fulstrom",
		[836] = "Katedra Akatosha",
		[837] = "Schronienie banitów w Anvil",
		[841] = "Szlak Drwali Gór Jerall",
		[842] = "Granica Czarnego Lasu",
		[843] = "Ruiny Mazzatun",
		[844] = "Dwór Sulima",
		[845] = "Dwór Velmont",
		[848] = "Kolebka Cieni",
		[849] = "Vvardenfell",
		[852] = "Siedziba kapitan Margaux",
		[853] = "Kruczy Gaj",
		[854] = "Żałobna Warownia",
		[855] = "Bungalow Śmierciomłota",
		[856] = "Bliźniacze Łuki",
		[857] = "Dom Cichej Wspaniałości",
		[858] = "Cienioklif",
		[859] = "Willa Czarnego Pnącza",
		[860] = "Przytulna Sadzonka",
		[861] = "Schronienie Głazodrzewa",
		[862] = "Dom Lśniącego Potoku",
		[863] = "Dom Radosnych Księżyców",
		[864] = "Jesienna Brama",
		[865] = "Zguba Grymhartha",
		[866] = "Zaduma Velotha",
		[867] = "Kołnierznik",
		[868] = "Błotniaczek",
		[869] = "Obszerna Posiadłość",
		[870] = "Domus Phrasticus",
		[871] = "Cyrodiilski Dżunglowy Dom",
		[872] = "Majątek Ostrego Źródła",
		[873] = "Dwór Wiecznej Wilgoci",
		[874] = "Quondam Indorilia",
		[875] = "Stary Mglisty Dwór",
		[876] = "Cienisty Poranek",
		[877] = "Nieruchomość Gorinirów",
		[878] = "Dwór Mathiisen",
		[879] = "Hale pałacowe Hundinga",
		[880] = "Zapomniana Twierdza",
		[881] = "Dom Gardnerów",
		[882] = "Wielka Topalowa Kryjówka",
		[883] = "Rozdarta Jaskinia",
		[888] = "Craglorn",
		[889] = "Molavar",
		[890] = "Rkundzelft",
		[891] = "Gniazdo Węża",
		[892] = "Podziemia Ithaga",
		[893] = "Ruiny Kardala",
		[894] = "Jaskinie Loth'Na",
		[895] = "Rkhardarhrk",
		[896] = "Targowisko Haddocka",
		[897] = "Kopalnia Wrzasków",
		[898] = "Grzebiące Piaski",
		[899] = "Mtharnaz",
		[900] = "Wyjące Groby",
		[901] = "Balamath",
		[902] = "Jaskinia Strasznych Kłów",
		[903] = "Twierdza Egzarchy",
		[904] = "Jama Zalgaza",
		[905] = "Grobowce Na-Totambu",
		[906] = "Legowisko Hircyna",
		[907] = "Szkoła Wojowników Rahni'Za",
		[908] = "Łza Shady",
		[909] = "Archiwum Poszukiwacza",
		[910] = "Kanały Elinhiru",
		[911] = "Kryjówka Reinholda",
		[913] = "Kostur Maga",
		[914] = "Katakumby Nieboskłonu",
		[915] = "Świątynia Nieboskłonu",
		[916] = "Szczyt Nieboskłonu",
		[917] = "ZTestBarbershop",
		[918] = "Nchuleftingth",
		[919] = "Zapomniane Pustkowia",
		[920] = "Kopalnia kwama Inanius",
		[921] = "Skała Khartaga",
		[922] = "Zainsipilu",
		[923] = "Kopalnia kwama Matus-Akin",
		[924] = "Pulk",
		[925] = "Nchuleft",
		[926] = "Pinsun",
		[927] = "Kopalnia Vassir-Didanat",
		[928] = "Kopalnia kwama Zalkin-Sul",
		[929] = "Kopalnia kwama Gnisis",
		[930] = "Śniade Jaskinie II",
		[931] = "Prastare Zapadlisko II",
		[932] = "Krypta Serc II",
		[933] = "Kanały Ostoi II",
		[934] = "Grota Grzybicza II",
		[935] = "Cele Wygnańców II",
		[936] = "Pajęcza Wylęgarnia II",
		[937] = "Luksusowe poddasze Płonącego Nixa",
		[938] = "Apartament Sióstr Piasków",
		[939] = "Pokój w Kolczastym Haku",
		[940] = "Piwiarnia Pocałunek Mary",
		[941] = "Pokój w Ebonowej Kolbie",
		[942] = "Różany Lew",
		[943] = "Strażnica Daggerfall",
		[944] = "Włości Spokojnej Jesieni",
		[945] = "Pałac Ebonheart",
		[946] = "Bal Ur",
		[947] = "Ramimilk",
		[948] = "Tusenend",
		[949] = "Kopalnia Szkła Dreudurai",
		[950] = "Zaintiraris",
		[951] = "Kopalnia Vassamsi",
		[952] = "Kopalnia Shulk",
		[953] = "Arkngthunch-Sturdumz",
		[954] = "Galom Daeus",
		[955] = "Jaskinia Mallapi",
		[956] = "Kaushtarari",
		[957] = "Grobowiec rodu Dreloth",
		[958] = "Grobowiec rodu Veloth",
		[959] = "Grobowiec rodu Andrano",
		[960] = "Grobowiec rodu Hleran",
		[961] = "Ashalmawia",
		[962] = "Biblioteka Andule",
		[963] = "Wieża Barilzara",
		[964] = "Grota Ashimanu",
		[965] = "Skar",
		[966] = "Jama Wcielonych",
		[967] = "Skarbiec Mechanicznego Miasta",
		[968] = "Wyspa Ognistej Ćmy",
		[969] = "Ashurnibibi",
		[970] = "Garnizon Redoran",
		[971] = "Schronienie banitów w mieście Vivek",
		[972] = "Kopalnia Kudanat",
		[973] = "Kuźnia Krwawego Korzenia",
		[974] = "Twierdza Falkret",
		[975] = "Hale Fabrykacji",
		[977] = "Lochy Xykenaz",
		[979] = "Skarbiec Mechanicznego Miasta",
		[980] = "Mechaniczne Miasto",
		[981] = "Mosiężna Forteca",
		[982] = "Schronienie*banitów*w*Żużlowej Dzielnicy",
		[983] = "Mechaniczny Fundament",
		[984] = "Dystrykt Maszyn",
		[985] = "Hale Regulacji",
		[986] = "Cienista Rozpadlina",
		[988] = "Skarbce Mechanicznego Miasta",
		[989] = "Ventral Terminus",
		[990] = "Inkarnatorium",
		[991] = "Cogitum Centralis",
		[992] = "Wieczne Źródło",
		[993] = "Mnemoniczna Planisfera",
		[994] = "Przybudówka Świętego Delyna",
		[995] = "Siedziba nad jeziorem Amaya",
		[996] = "Tel Galen",
		[997] = "Dom portowy Ald Velothi",
		[998] = "Dranil Kir",
		[999] = "Wiecznozmierzch",
		[1000] = "Asylum Sanctorium",
		[1004] = "Serviflume",
		[1005] = "Wielki Dwór Linchal",
		[1006] = "Egzorcyzmowana chatka wiedźm",
		[1007] = "Wysoka Hala Hakkvilda",
		[1008] = "Dwór Mroźnego Azylu",
		[1009] = "Jamy Kłów",
		[1010] = "Łuskowaty Szczyt",
		[1011] = "Summerset",
		[1012] = "Spiralne Pasmo",
		[1013] = "Sanktuarium Eldbur",
		[1014] = "Tor-Hame-Khard",
		[1015] = "Grota Eton Nir",
		[1016] = "Skarbiec Zdrajców",
		[1017] = "Gaj Archonta",
		[1018] = "Przełęcz Królów",
		[1019] = "Wyspa Koralowa",
		[1020] = "Karnwasten",
		[1021] = "Słoneczna Twierdza",
		[1022] = "Akropol Direnni",
		[1023] = "Kanały Shimmerene",
		[1024] = "Ruiny Eldbur",
		[1025] = "Twierdza Cey-Tarn",
		[1026] = "Skarbce Heinarwe",
		[1027] = "Artaeum",
		[1028] = "Schronienie banitów w Alinorze",
		[1029] = "Ebonowe Sanktuarium",
		[1030] = "Bezludny Corgrad",
		[1031] = "Biblioteka Akademii Oświecenia",
		[1032] = "Morska Warownia",
		[1033] = "Katakumby Czerwonej Świątyni",
		[1034] = "Kolegium Mędrców",
		[1035] = "Spiralne Pasmo",
		[1036] = "Katedra Pajęczyn",
		[1037] = "Kryształowa Wieża",
		[1038] = "Uskok Rellenthil",
		[1039] = "Skarbiec reliktów Psijic",
		[1040] = "Wiecznozmierzch",
		[1042] = "Pinakiel Pariasa",
		[1043] = "Wczesne Orbatorium",
		[1044] = "Niegdysiejsze Sanktuarium",
		[1045] = "Książęcy Pałac Jutrzenki",
		[1046] = "Jaskinia Słonej Bryzy",
		[1047] = "Klasztor Pogodnej Harmonii",
		[1048] = "Królewski pałac w Alinorze",
		[1051] = "Przystań Obłoków",
		[1052] = "Twierdza Księżycowego Łowcy",
		[1055] = "Marsz Ofiar",
		[1059] = "Poddasze Złotego Gryfa",
		[1060] = "Dom książęcy w Alinorze",
		[1061] = "Kolosalna Aldmerska Grota",
		[1063] = "Wielka willa Psijic",
		[1064] = "Łowiecka Polana",
		[1065] = "Zarażony Bagienny Zbiornik",
		[1066] = "Pieczara Tsofeer",
		[1067] = "Śniące Gniazdo",
		[1068] = "Xanmeer Ixtaxh",
		[1069] = "Grobowiec Wielu Włóczni",
		[1070] = "Schronienie banitów w Lilmoth",
		[1071] = "Xul-Thuxis",
		[1072] = "Norg-Tzel",
		[1073] = "Zęby Sithisa",
		[1074] = "Półmroczna Grota",
		[1075] = "Półmroczna Grota",
		[1076] = "Półmroczna Grota",
		[1077] = "Pożarty Gaj",
		[1078] = "Pozostałość Argonu",
		[1079] = "Xanmeer Vakka-Bok",
		[1080] = "Mroźna Krypta",
		[1081] = "Czeluście Malatar",
		[1082] = "Więzienie Czarnoróży",
		[1083] = "Głęboki-Korzeń",
		[1085] = "Hale Kolosów",
		[1107] = "ZWicksTest",
		[1108] = "Rezydencja Xanmeer Błotnego Jeziora",
		[1109] = "Dom Zaklętej Śnieżnej Kuli",
		[1125] = "Rozpadlina Mroźnej Krypty",
		[1126] = "Prywatna arena Elinhiru",
	},
--------------------------------------------------------------------------------
}
--Provide this translated data to the global library variable
LibZone.preloadedZoneNames = preloadedZoneNames